﻿--[[
loottables.es.lua --- Traduction ES por maqjav
This file assigns a title to every loot table.  The primary use of this table
is in the search function, as when iterating through the loot tables there is no
inherant title to the loot table, given the origins of the mod as an Atlas plugin.

]]

if (GetLocale() == "esES") then

--Invoke libraries
local BabbleTrade=AceLibrary("Babble-Tradeskill-2.2");
local BabbleFaction = AceLibrary("Babble-Faction-2.2");

-----------------
--- Instances ---
-----------------

  --Keys
    AtlasLoot_TableNames["OldKeys"][1] = "Llaves";
    AtlasLoot_TableNames["BCKeys"][1] = "Llaves";
  --Auch: Auchenai Crypts
    AtlasLoot_TableNames["AuchCryptsShirrak"][1] = "Shirrak el Vigía de los Muertos";
    AtlasLoot_TableNames["AuchCryptsShirrakHEROIC"][1] = "Shirrak el Vigía de los Muertos (Heróico)";
    AtlasLoot_TableNames["AuchCryptsExarch"][1] = "Exarca Maladaar";
    AtlasLoot_TableNames["AuchCryptsExarchHEROIC"][1] = "Exarca Maladaar (Heróico)";
    AtlasLoot_TableNames["AuchCryptsAvatar"][1] = "Avatar de los Martirizados";
    AtlasLoot_TableNames["AuchCryptsTrash"][1] = "Bichos varios (Criptas Auchenai)";
  --Auch: Mana-Tombs
    AtlasLoot_TableNames["AuchManaPandemonius"][1] = "Pandemonius";
    AtlasLoot_TableNames["AuchManaPandemoniusHEROIC"][1] = "Pandemonius (Heróico)";
    AtlasLoot_TableNames["AuchManaTavarok"][1] = "Tavarok";
    AtlasLoot_TableNames["AuchManaTavarokHEROIC"][1] = "Tavarok (Heróico)";
    AtlasLoot_TableNames["AuchManaNexusPrince"][1] = "Príncipe-nexo Shaffar";
    AtlasLoot_TableNames["AuchManaNexusPrinceHEROIC"][1] = "Príncipe-nexo Shaffar (Heróico)";
    AtlasLoot_TableNames["AuchManaYor"][1] = "Yor";
    AtlasLoot_TableNames["AuchManaTrash"][1] = "Bichos varios (Tumbas de Maná)";
  --Auch: Conjuntohekk Halls
    AtlasLoot_TableNames["AuchSethekkDarkweaver"][1] = "Tejeoscuro Syth";
    AtlasLoot_TableNames["AuchSethekkDarkweaverHEROIC"][1] = "Tejeoscuro Syth (Heróico)";
    AtlasLoot_TableNames["AuchSethekkTheSagaofTerokk"][1] = "La Saga de Terokk";
    AtlasLoot_TableNames["AuchSethekkRavenGod"][1] = "Anzu";
    AtlasLoot_TableNames["AuchSethekkTalonKing"][1] = "Rey Garra Ikiss";
    AtlasLoot_TableNames["AuchSethekkTalonKingHEROIC"][1] = "Rey Garra Ikiss (Heróico)";
    AtlasLoot_TableNames["AuchSethekkTrash"][1] = "Bichos varios (Salas Conjuntohekk)";
  --Auch: Shadow Labyrinth
    AtlasLoot_TableNames["AuchShadowHellmaw"][1] = "Embajador Faucinferno";
    AtlasLoot_TableNames["AuchShadowHellmawHEROIC"][1] = "Embajador Faucinferno (Heróico)";
    AtlasLoot_TableNames["AuchShadowBlackheart"][1] = "Negrozón el Incitador";
    AtlasLoot_TableNames["AuchShadowBlackheartHEROIC"][1] = "Negrozón el Incitador (Heróico)";
    AtlasLoot_TableNames["AuchShadowGrandmaster"][1] = "Maestro mayor Vorpil";
    AtlasLoot_TableNames["AuchShadowGrandmasterHEROIC"][1] = "Maestro mayor Vorpil (Heróico)";
    AtlasLoot_TableNames["AuchShadowMurmur"][1] = "Murmur";
    AtlasLoot_TableNames["AuchShadowMurmurHEROIC"][1] = "Murmur (Heróico)";
    AtlasLoot_TableNames["AuchShadowFirstFragmentGuardian"][1] = "Guardián del Primer Fragmento";
    AtlasLoot_TableNames["AuchShadowTrash"][1] = "Bichos varios (Laberinto de las Sombras)";
  --Blackfathom Deeps
    AtlasLoot_TableNames["BFDGhamoora"][1] = "Ghamoo-ra";
    AtlasLoot_TableNames["BFDLadySarevess"][1] = "Lady Sarevess";
    AtlasLoot_TableNames["BFDGelihast"][1] = "Gelihast";
    AtlasLoot_TableNames["BFDBaronAquanis"][1] = "Barón Aquanis";
    AtlasLoot_TableNames["BFDTwilightLordKelris"][1] = "Señor Crepuscular Kelris";
    AtlasLoot_TableNames["BFDOldSerrakis"][1] = "Viejo Serra'kis";
    AtlasLoot_TableNames["BFDAkumai"][1] = "Aku'mai";
    AtlasLoot_TableNames["BFDQuestItems"][1] = "Objetos de misión (CB)";
    AtlasLoot_TableNames["BFDTrash"][1] = "Bichos varios (CB)";
  --Blackrock Mountain
    AtlasLoot_TableNames["BRMScarshieldQuartermaster"][1] = "Intendente del Escudo del Estigma";
  --Blackrock Depths
    AtlasLoot_TableNames["BRDPyron"][1] = "Maestro Supremo Pyron";	
    AtlasLoot_TableNames["BRDLordRoccor"][1] = "Lord Roccor";
    AtlasLoot_TableNames["BRDHighInterrogatorGerstahn"][1] = "Alta Interrogadora Gerstahn";
    AtlasLoot_TableNames["BRDArena"][1] = "Círculo de la Ley";
    AtlasLoot_TableNames["BRDTheldren"][1] = "Theldren";
    AtlasLoot_TableNames["BRDHoundmaster"][1] = "Maestro de canes Grebmar";
    AtlasLoot_TableNames["BRDForgewright"][1] = "Monumento a Franclorn Forjador";
    AtlasLoot_TableNames["BRDPyromantLoregrain"][1] = "Piromántico Cultugrano";
    AtlasLoot_TableNames["BRDTheVault"][1] = "Cámara Negra";
    AtlasLoot_TableNames["BRDWarderStilgiss"][1] = "Guarda Stilgiss";
    AtlasLoot_TableNames["BRDVerek"][1] = "Verek";
    AtlasLoot_TableNames["BRDFineousDarkvire"][1] = "Finoso Virunegro";
    AtlasLoot_TableNames["BRDLordIncendius"][1] = "Lord Incendius";
    AtlasLoot_TableNames["BRDBaelGar"][1] = "Bael'Gar";
    AtlasLoot_TableNames["BRDGeneralAngerforge"][1] = "General Forjainquina";
    AtlasLoot_TableNames["BRDGolemLordArgelmach"][1] = "Señor Gólem Argelmach";
    AtlasLoot_TableNames["BRDGuzzler"][1] = "Grim Guzzler"; --FALTA
    AtlasLoot_TableNames["BRDFlamelash"][1] = "Embajador Latifuego";
    AtlasLoot_TableNames["BRDPanzor"][1] = "Panzor el Invencible";
    AtlasLoot_TableNames["BRDTomb"][1] = "Tumba del Invocador";
    AtlasLoot_TableNames["BRDLyceum"][1] = "El Liceo";
    AtlasLoot_TableNames["BRDMagmus"][1] = "Magmus";
    AtlasLoot_TableNames["BRDPrincess"][1] = "Princesa Moira Barbabronce";
    AtlasLoot_TableNames["BRDImperatorDagranThaurissan"][1] = "Alta Sacerdotisa de Thaurissan";
    AtlasLoot_TableNames["BRDBSPlans"][1] = "Diseño de herrería (PRN)";
    AtlasLoot_TableNames["BRDTrash"][1] = "Bichos varios (PRN)";
  --Lower Blackrock Spire
    AtlasLoot_TableNames["LBRSQuestItems"][1] = "Objetos de misión (CRNI)";
    AtlasLoot_TableNames["LBRSSpirestoneButcher"][1] = "Carnicero Cumbrerroca";
    AtlasLoot_TableNames["LBRSOmokk"][1] = "Alto Señor Omokk";
    AtlasLoot_TableNames["LBRSSpirestoneLord"][1] = "Señor de batalla Cumbrerroca (Raro)";
    AtlasLoot_TableNames["LBRSLordMagus"][1] = "Señor Magus Cumbrerroca (Raro)";
    AtlasLoot_TableNames["LBRSVosh"][1] = "Cazador de las Sombras Vosh'gajin";
    AtlasLoot_TableNames["LBRSVoone"][1] = "Maestro de guerra Voone";
    AtlasLoot_TableNames["LBRSGrayhoof"][1] = "Mor Ruciapezuña";
    AtlasLoot_TableNames["LBRSGrimaxe"][1] = "Bannok Hachamacabra";
    AtlasLoot_TableNames["LBRSSmolderweb"][1] = "Madre Telabrasada";
    AtlasLoot_TableNames["LBRSCrystalFang"][1] = "Colmillor de Cristal";
    AtlasLoot_TableNames["LBRSDoomhowl"][1] = "Pila de tributo a Urok";
    AtlasLoot_TableNames["LBRSZigris"][1] = "Intendente Zigris";
    AtlasLoot_TableNames["LBRSHalycon"][1] = "Halycon";
    AtlasLoot_TableNames["LBRSSlavener"][1] = "Gizrul el Esclavista";
    AtlasLoot_TableNames["LBRSBashguud"][1] = "Ghok Bashguud (Raro)";
    AtlasLoot_TableNames["LBRSWyrmthalak"][1] = "Señor Supremo Vermiothalak";
    AtlasLoot_TableNames["LBRSFelguard"][1] = "Guarda vil ardiente (Raro, Invocar)";
    AtlasLoot_TableNames["LBRSTrash"][1] = "Bichos varios (CRNI)";
  --Upper Blackrock Spire
    AtlasLoot_TableNames["UBRSEmberseer"][1] = "Piroguardián Brasadivino";
    AtlasLoot_TableNames["UBRSSolakar"][1] = "Solakar Corona de Fuego";
    AtlasLoot_TableNames["UBRSFLAME"][1] = "Padre llama";
    AtlasLoot_TableNames["UBRSRunewatcher"][1] = "Jed Vigía de las runas";
    AtlasLoot_TableNames["UBRSAnvilcrack"][1] = "Goraluk Yunquegrieta";
    AtlasLoot_TableNames["UBRSRend"][1] = "Jefe de Guerra Rend Puño Negro";
    AtlasLoot_TableNames["UBRSGyth"][1] = "Gyth";
    AtlasLoot_TableNames["UBRSBeast"][1] = "La Bestia";
    AtlasLoot_TableNames["UBRSValthalak"][1] = "Lord Valthalak";
    AtlasLoot_TableNames["UBRSDrakkisath"][1] = "General Drakkisath";
    AtlasLoot_TableNames["UBRSTrash"][1] = "Bichos varios (CRNS)";
  --The Black Temple
    AtlasLoot_TableNames["BTNajentus"][1] = "Alto Señor de la Guerra Naj’entus";
    AtlasLoot_TableNames["BTSupremus"][1] = "Supremus";
    AtlasLoot_TableNames["BTGorefiend"][1] = "Teron Sanguino";
    AtlasLoot_TableNames["BTBloodboil"][1] = "Gurtogg Sangre Hirviente";
    AtlasLoot_TableNames["BTAkama"][1] = "Sombra de Akama";
    AtlasLoot_TableNames["BTEssencofSouls"][1] = "Reliquaire des \195\162mes";
    AtlasLoot_TableNames["BTShahraz"][1] = "Madre Shahraz";
    AtlasLoot_TableNames["BTCouncil"][1] = "Concilio Illidari";
    AtlasLoot_TableNames["BTIllidanStormrage"][1] = "Illidan Tempestira";
    AtlasLoot_TableNames["BTTrash"][1] = "Bichos varios (Templo Oscuro)";
    AtlasLoot_TableNames["BTPatterns"][1] = "Recetas/Planos del Templo Oscuro"; 
  --Blackwing Lair
    AtlasLoot_TableNames["BWLRazorgore"][1] = "Sangrevaja el Indomable";
    AtlasLoot_TableNames["BWLVaelastrasz"][1] = "Vaelastrasz el Corrupto";
    AtlasLoot_TableNames["BWLLashlayer"][1] = "Señor de prole Capazote";
    AtlasLoot_TableNames["BWLDraconicForDummies"][1] = "Dracónico para torpes Volumen VII";    
	AtlasLoot_TableNames["BWLFiremaw"][1] = "Faucefogo";
    AtlasLoot_TableNames["BWLEbonroc"][1] = "Ebanorroca";
    AtlasLoot_TableNames["BWLFlamegor"][1] = "Flamagor";
    AtlasLoot_TableNames["BWLChromaggus"][1] = "Chromaggus";
    AtlasLoot_TableNames["BWLNefarian"][1] = "Nefarian";
    AtlasLoot_TableNames["BWLTrashMobs"][1] = "Bichos varios (G. Alanegra)";
  --CFR: Serpentshrine Cavern
    AtlasLoot_TableNames["CFRSerpentHydross"][1] = "Hydross el Inestable";
    AtlasLoot_TableNames["CFRSerpentKarathress"][1] = "Señor de la profundidades Karathress";
    AtlasLoot_TableNames["CFRSerpentMorogrim"][1] = "Morogrim Levantamareas";
    AtlasLoot_TableNames["CFRSerpentLeotheras"][1] = "Leotheras el Ciego";
    AtlasLoot_TableNames["CFRSerpentLurker"][1] = "El Rondador de abajo";
    AtlasLoot_TableNames["CFRSerpentVashj"][1] = "Lady Vashj";
    AtlasLoot_TableNames["CFRSerpentTrash"][1] = "Bichos varios (Santuario Serpiente)";
  --CFR: Slave Pens
    AtlasLoot_TableNames["CFRSlaveMennu"][1] = "Mennu el Traidor";
    AtlasLoot_TableNames["CFRSlaveMennuHEROIC"][1] = "Mennu el Traidor (Heróico)";
    AtlasLoot_TableNames["CFRSlaveRokmar"][1] = "Rokmar el Crujidor";
    AtlasLoot_TableNames["CFRSlaveRokmarHEROIC"][1] = "Rokmar el Crujidor (Heróico)";
    AtlasLoot_TableNames["CFRSlaveQuagmirran"][1] = "Quagmirran";
    AtlasLoot_TableNames["CFRSlaveQuagmirranHEROIC"][1] = "Quagmirran (Heróico)";
  --CFR: The Steamvault
    AtlasLoot_TableNames["CFRSteamThespia"][1] = "Hidromántico Thespia";
    AtlasLoot_TableNames["CFRSteamThespiaHEROIC"][1] = "Hidromántico Thespia (Heróico)";
    AtlasLoot_TableNames["CFRSteamSecondFragmentGuardian"][1] = "Guardián del Segundo Fragmento";
    AtlasLoot_TableNames["CFRSteamSteamrigger"][1] = "Mekigeniero Vaporino";
    AtlasLoot_TableNames["CFRSteamSteamriggerHEROIC"][1] = "Mekigeniero Vaporino (Heróico)";
    AtlasLoot_TableNames["CFRSteamWarlord"][1] = "Señor de la Guerra Kalithresh";
    AtlasLoot_TableNames["CFRSteamWarlordHEROIC"][1] = "Señor de la Guerra Kalithresh (Heróico)";
    AtlasLoot_TableNames["CFRSteamTrash"][1] = "Bichos varios (Cámara de Vapor)";
  --CFR: The Underbog
    AtlasLoot_TableNames["CFRUnderHungarfen"][1] = "Hungarfen";
    AtlasLoot_TableNames["CFRUnderHungarfenHEROIC"][1] = "Hungarfen (Heróico)";
    AtlasLoot_TableNames["CFRUnderGhazan"][1] = "Ghaz'an";
    AtlasLoot_TableNames["CFRUnderGhazanHEROIC"][1] = "Ghaz'an (Heróico)";
    AtlasLoot_TableNames["CFRUnderSwamplord"][1] = "Señor del pantano Musel'ek";
    AtlasLoot_TableNames["CFRUnderSwamplordHEROIC"][1] = "Señor del pantano Musel'ek (Heróico)";
    AtlasLoot_TableNames["CFRUnderStalker"][1] = "La acechadora negra";
    AtlasLoot_TableNames["CFRUnderStalkerHEROIC"][1] = "La acechadora negra (Heróico)";
  --CoT: Old Hillsbrad Foothills
    AtlasLoot_TableNames["CoTHillsbradDrake"][1] = "Teniente Draco";
    AtlasLoot_TableNames["CoTHillsbradDrakeHEROIC"][1] = "Teniente Draco (Heróico)";
    AtlasLoot_TableNames["CoTHillsbradSkarloc"][1] = "Capitán Skarloc";
    AtlasLoot_TableNames["CoTHillsbradSkarlocHEROIC"][1] = "Capitán Skarloc (Heróico)";
    AtlasLoot_TableNames["CoTHillsbradHunter"][1] = "Cazador de eras";
    AtlasLoot_TableNames["CoTHillsbradHunterHEROIC"][1] = "Cazador de eras (Heróico)";
    AtlasLoot_TableNames["CoTHillsbradTrash"][1] = "Bichos varios (GT1)";
    AtlasLoot_TableNames["CoTHillsbradThomasYance"][1] = "Thomas Yance";
    AtlasLoot_TableNames["CoTHillsbradAgedDalaranWizard"][1] = "Zhaorí Dalaran envejecido";
  --CoT: Black Morass
    AtlasLoot_TableNames["CoTMorassDeja"][1] = "Chronolord Deja";
    AtlasLoot_TableNames["CoTMorassDejaHEROIC"][1] = "Chronolord Deja (Heróico)";
    AtlasLoot_TableNames["CoTMorassTemporus"][1] = "Temporus";
    AtlasLoot_TableNames["CoTMorassTemporusHEROIC"][1] = "Temporus (Heróico)";
    AtlasLoot_TableNames["CoTMorassAeonus"][1] = "Aeonus";
    AtlasLoot_TableNames["CoTMorassAeonusHEROIC"][1] = "Aeonus (Heróico)";
    AtlasLoot_TableNames["CoTMorassTrash"][1] = "Bichos varios (Ciénaga Negra)";
  --CoT: Hyjal Summit
    AtlasLoot_TableNames["MountHyjalWinterchill"][1] = "Ira Fríoinvierno";
    AtlasLoot_TableNames["MountHyjalAnetheron"][1] = "Anetheron";
    AtlasLoot_TableNames["MountHyjalKazrogal"][1] = "Kaz'rogal";
    AtlasLoot_TableNames["MountHyjalAzgalor"][1] = "Azgalor";
    AtlasLoot_TableNames["MountHyjalArchimonde"][1] = "Archimonde";
    AtlasLoot_TableNames["MountHyjalTrash"][1] = "Bichos varios (Monte Hyjal)";
  --The Deadmines
    AtlasLoot_TableNames["VCMarisaduPaige"][1] = "Marisa du'Paige";
    AtlasLoot_TableNames["VCBrainwashedNoble"][1] = "Noble con lavado de cerebro";
    AtlasLoot_TableNames["VCForemanThistlenettle"][1] = "Supervisor Cardortiga";
    AtlasLoot_TableNames["VCRhahkZor"][1] = "Rhahk'Zor";
    AtlasLoot_TableNames["VCMinerJohnson"][1] = "Minero Johnson";
    AtlasLoot_TableNames["VCSneed"][1] = "Sneed";
    AtlasLoot_TableNames["VCSneedsShredder"][1] = "Triturador de Sneed";
    AtlasLoot_TableNames["VCGilnid"][1] = "Gilnid";
    AtlasLoot_TableNames["VCCaptainGreenskin"][1] = "Capitán Verdepel";
    AtlasLoot_TableNames["VCVanCleef"][1] = "Edwin VanCleef";
    AtlasLoot_TableNames["VCMrSmite"][1] = "Don Mamporro";
    AtlasLoot_TableNames["VCCookie"][1] = "El Chef";
    AtlasLoot_TableNames["VCDefiasGunpowder"][1] = "Pólvora de los Defias";
  --Dire Maul East
    AtlasLoot_TableNames["DMEPusillin"][1] = "Pusillín";
    AtlasLoot_TableNames["DMEZevrimThornhoof"][1] = "Zevrim Pezuñahendida";
    AtlasLoot_TableNames["DMEHydro"][1] = "Hidromilecio";
    AtlasLoot_TableNames["DMELethtendris"][1] = "Lethtendris";
    AtlasLoot_TableNames["DMEPimgib"][1] = "Pimgib";
    AtlasLoot_TableNames["DMEAlzzin"][1] = "Alzzin el Formaferal";
    AtlasLoot_TableNames["DMEIsalien"][1] = "Isalien";
    AtlasLoot_TableNames["DMETrash"][1] = "Bichos varios (LM Este)";
    AtlasLoot_TableNames["DMBooks"][1] = "Libros (LM)";
  --Dire Maul North
    AtlasLoot_TableNames["DMNGuardMoldar"][1] = "Guardia Mol'dar";
    AtlasLoot_TableNames["DMNStomperKreeg"][1] = "Vapuleador Kreeg";
    AtlasLoot_TableNames["DMNGuardFengus"][1] = "Guardia Fengus";
    AtlasLoot_TableNames["DMNThimblejack"][1] = "Knot Thimblejack";
    AtlasLoot_TableNames["DMNGuardSlipkik"][1] = "Guardia Slip'kik";
    AtlasLoot_TableNames["DMNCaptainKromcrush"][1] = "Capitán Kromcrush";
    AtlasLoot_TableNames["DMNChoRush"][1] = "Cho'Rush el Observador";
    AtlasLoot_TableNames["DMNKingGordok"][1] = "Rey Gordok";
    AtlasLoot_TableNames["DMNTRIBUTERUN"][1] = "Cofre del rey (LM Norte)";
  --Dire Maul West
    AtlasLoot_TableNames["DMWTendrisWarpwood"][1] = "Tendris Madeguerra";
    AtlasLoot_TableNames["DMWIllyannaRavenoak"][1] = "Illyanna Roblecuervo";
    AtlasLoot_TableNames["DMWMagisterKalendris"][1] = "Magister Kalendris";
    AtlasLoot_TableNames["DMWTsuzee"][1] = "Tsu'zee";
    AtlasLoot_TableNames["DMWImmolthar"][1] = "Immol'thar";
    AtlasLoot_TableNames["DMWHelnurath"][1] = "Lord Hel'nurath";
    AtlasLoot_TableNames["DMWPrinceTortheldrin"][1] = "Príncipe Tortheldrin";
    AtlasLoot_TableNames["DMWShendralarProvisioner"][1] = "Proveedor Shen'dralar";
    AtlasLoot_TableNames["DMWTrash"][1] = "Bichos varios (LM Oeste)";
  --Gnomeregan
    AtlasLoot_TableNames["GnNamdoBizzfizzle"][1] = "Namdo Silvabín";
    AtlasLoot_TableNames["GnTechbot"][1] = "Tecnobot";
    AtlasLoot_TableNames["GnGrubbis"][1] = "Grubbis";
    AtlasLoot_TableNames["GnViscousFallout"][1] = "Radiactivo viscoso";
    AtlasLoot_TableNames["GnElectrocutioner6000"][1] = "Electrocutor 6000";
    AtlasLoot_TableNames["GnCrowdPummeler960"][1] = "Golpeamasa 9-60";
    AtlasLoot_TableNames["GnDIAmbassador"][1] = "Embajador Hierro Negro";
    AtlasLoot_TableNames["GnMekgineerThermaplugg"][1] = "Mekigeniero Termochufe";
    AtlasLoot_TableNames["GnTrash"][1] = "Bichos varios (Gnomeregan)";
  --Gruul's Lair
    AtlasLoot_TableNames["GruulsLairHighKingMaulgar"][1] = "Su majestad Maulgar";
    AtlasLoot_TableNames["GruulGruul"][1] = "Gruul el Asesino de Dragones";
  --HC: Blood Furnace
    AtlasLoot_TableNames["HCFurnaceMaker"][1] = "El Hacedor";
    AtlasLoot_TableNames["HCFurnaceMakerHEROIC"][1] = "El Hacedor (Heróico)";
    AtlasLoot_TableNames["HCFurnaceBroggok"][1] = "Broggok";
    AtlasLoot_TableNames["HCFurnaceBroggokHEROIC"][1] = "Broggok (Heróico)";
    AtlasLoot_TableNames["HCFurnaceBreaker"][1] = "Keli'dan el Ultrajador";
    AtlasLoot_TableNames["HCFurnaceBreakerHEROIC"][1] = "Keli'dan el Ultrajador (Heróico)";
  --HC: Magtheridon's Lair
    AtlasLoot_TableNames["HCMagtheridon"][1] = "Magtheridon";
  --HC: Ramparts
    AtlasLoot_TableNames["HCRampWatchkeeper"][1] = "Guardián vigía Gargolmar";
    AtlasLoot_TableNames["HCRampWatchkeeperHEROIC"][1] = "Guardián vigía Gargolmar (Heróico)";
    AtlasLoot_TableNames["HCRampOmor"][1] = "Omor el Sinmarcas";
    AtlasLoot_TableNames["HCRampOmorHEROIC"][1] = "Omor el Sinmarcas (Heróico)";
    AtlasLoot_TableNames["HCRampVazruden"][1] = "Vazruden el Heraldo";
    AtlasLoot_TableNames["HCRampNazan"][1] = "Nazan";
    AtlasLoot_TableNames["HCRampFelIronChest"][1] = "Cofre de hierro vil reforzado";
    AtlasLoot_TableNames["HCRampFelIronChestHEROIC"][1] = "Cofre de hierro vil reforzado (Heróico)";
  --HC: Shattered Halls
    AtlasLoot_TableNames["HCHallsNethekurse"][1] = "Brujo supremo Malbisal";
    AtlasLoot_TableNames["HCHallsNethekurseHEROIC"][1] = "Brujo supremo Malbisal (Heróico)";
    AtlasLoot_TableNames["HCHallsPorung"][1] = "Guardia de sangre Mano Destrozada (Heróico)";
    AtlasLoot_TableNames["HCHallsOmrogg"][1] = "Belisario O'mrogg";
    AtlasLoot_TableNames["HCHallsOmroggHEROIC"][1] = "Belisario O'mrogg (Heróico)";
    AtlasLoot_TableNames["HCHallsKargath"][1] = "Jefe de Guerra Kargath Garrafilada";
    AtlasLoot_TableNames["HCHallsKargathHEROIC"][1] = "Jefe de Guerra Kargath Garrafilada (Heróico)";
    AtlasLoot_TableNames["HCHallsExecutioner"][1] = "Ejecutor Mano Destrozada (Heróico)";
    AtlasLoot_TableNames["HCHallsTrash"][1] = "Bichos varios (Salas Arrasadas)";
  --Karazhan
    AtlasLoot_TableNames["KaraCharredBoneFragment"][1] = "Trozo de hueso carbonizado (Objeto de misión)";
    AtlasLoot_TableNames["KaraNamed"][1] = "Los jefes animales";
    AtlasLoot_TableNames["KaraAttumen"][1] = "Attumen el Montero";
    AtlasLoot_TableNames["KaraMoroes"][1] = "Moroes";
    AtlasLoot_TableNames["KaraKeannaLog"][1] = "Apuntes de Keanna (Objeto de misión)";
    AtlasLoot_TableNames["KaraMaiden"][1] = "Doncella de Virtud";
    AtlasLoot_TableNames["KaraOperaEvent"][1] = "Evento de la opera";
    AtlasLoot_TableNames["KaraCurator"][1] = "El conservatorio";
    AtlasLoot_TableNames["KaraIllhoof"][1] = "Terestian Pezuña Enferma";
    AtlasLoot_TableNames["KaraAran"][1] = "Sombra de Aran";
    AtlasLoot_TableNames["KaraNetherspite"][1] = "Rencor abisal";
    AtlasLoot_TableNames["KaraNightbane"][1] = "Nocturno";
    AtlasLoot_TableNames["KaraChess"][1] = "Evento del Ajedrez";
    AtlasLoot_TableNames["KaraPrince"][1] = "Príncipe Malchezaar";
    AtlasLoot_TableNames["KaraTrash"][1] = "Bichos varios (Karazhan)";
  --Maraudon
    AtlasLoot_TableNames["MaraNamelesProphet"][1] = "El profeta sin nombre";
    AtlasLoot_TableNames["MaraKhanKolk"][1] = "Kolk (El primer Kahn)";
    AtlasLoot_TableNames["MaraKhanGelk"][1] = "Gelk (El segundo Kahn)";
    AtlasLoot_TableNames["MaraKhanMagra"][1] = "Magra (El tercer Kahn)";
    AtlasLoot_TableNames["MaraKhanVeng"][1] = "Veng (El quinto Kahn)";
    AtlasLoot_TableNames["MaraNoxxion"][1] = "Noxxion";
    AtlasLoot_TableNames["MaraRazorlash"][1] = "Latisable";
    AtlasLoot_TableNames["MaraKhanMaraudos"][1] = "Maraudos (El cuarto Khan)";
    AtlasLoot_TableNames["MaraLordVyletongue"][1] = "Lord Lenguavil";
    AtlasLoot_TableNames["MaraMeshlok"][1] = "Meshlok el Cosechador";
    AtlasLoot_TableNames["MaraCelebras"][1] = "Celebras el Maldito";
    AtlasLoot_TableNames["MaraLandslide"][1] = "Derrumblo";
    AtlasLoot_TableNames["MaraTinkererGizlock"][1] = "Manitas Gizlock";
    AtlasLoot_TableNames["MaraRotgrip"][1] = "Escamapodrida";
    AtlasLoot_TableNames["MaraPrincessTheradras"][1] = "Princesa Theradras";
  --Molten Core
    AtlasLoot_TableNames["MCLucifron"][1] = "Lucifron";
    AtlasLoot_TableNames["MCMagmadar"][1] = "Magmadar";
    AtlasLoot_TableNames["MCGehennas"][1] = "Gehennas";
    AtlasLoot_TableNames["MCGarr"][1] = "Garr";
    AtlasLoot_TableNames["MCShazzrah"][1] = "Shazzrah";
    AtlasLoot_TableNames["MCGeddon"][1] = "Barón Geddon";
    AtlasLoot_TableNames["MCGolemagg"][1] = "Golemagg el Incinerador";
    AtlasLoot_TableNames["MCSulfuron"][1] = "Sulfuron Presagista";
    AtlasLoot_TableNames["MCMajordomo"][1] = "Mayordomo Executus";
    AtlasLoot_TableNames["MCRagnaros"][1] = "Ragnaros";
    AtlasLoot_TableNames["MCRANDOMBOSSDROPPS"][1] = "Botín de jefes aleatorios";
    AtlasLoot_TableNames["MCTrashMobs"][1] = "Bichos varios";
  --Naxxramas
    AtlasLoot_TableNames["NAXPatchwerk"][1] = "Remendejo";
    AtlasLoot_TableNames["NAXGrobbulus"][1] = "Grobbulus";
    AtlasLoot_TableNames["NAXGluth"][1] = "Gluth";
    AtlasLoot_TableNames["NAXThaddius"][1] = "Thaddius";
    AtlasLoot_TableNames["NAXAnubRekhan"][1] = "Anub'Rekhan";
    AtlasLoot_TableNames["NAXGrandWidowFaerlina"][1] = "Gran Viuda Faerlina";
    AtlasLoot_TableNames["NAXMaexxna"][1] = "Maexxna";
    AtlasLoot_TableNames["NAXInstructorRazuvious"][1] = "Instructor Razuvious";
    AtlasLoot_TableNames["NAXGothikderHarvester"][1] = "Gothik el Cosechador";
    AtlasLoot_TableNames["NAXTheFourHorsemen"][1] = "Los cuatro Caballoshombre";
    AtlasLoot_TableNames["NAXNothderPlaguebringer"][1] = "Noth el Pesteador";
    AtlasLoot_TableNames["NAXHeiganderUnclean"][1] = "Heigan el Impuro";
    AtlasLoot_TableNames["NAXLoatheb"][1] = "Loatheb";
    AtlasLoot_TableNames["NAXSapphiron"][1] = "Sapphiron";
    AtlasLoot_TableNames["NAXKelThuzard"][1] = "Kel'Thuzad";
    AtlasLoot_TableNames["NAXTrash"][1] = "Bichos varios (Naxx)";
  --Onyxia's Lair
    AtlasLoot_TableNames["Onyxia"][1] = "Onyxia";
  --Ragefire Chasm
    AtlasLoot_TableNames["RFCTaragaman"][1] = "Taragaman el hambriento";
    AtlasLoot_TableNames["RFCJergosh"][1] = "Jergosh el Convocador";
    AtlasLoot_TableNames["RFCZelemartheWrathful"][1] = "Zelemar el Colérico";
  --Razorfen Downs
    AtlasLoot_TableNames["RFDTutenkash"][1] = "Tuten'kash";
    AtlasLoot_TableNames["RFDHenryStern"][1] = "Henry Stern";
    AtlasLoot_TableNames["RFDMordreshFireEye"][1] = "Mordresh Ojo de Fuego";
    AtlasLoot_TableNames["RFDGlutton"][1] = "Glotón";
    AtlasLoot_TableNames["RFDRagglesnout"][1] = "Morrandrajos";
    AtlasLoot_TableNames["RFDAmnennar"][1] = "Amnennar el Gélido";
    AtlasLoot_TableNames["RFDPlaguemaw"][1] = "Fauzpeste el Putrefacto";
    AtlasLoot_TableNames["RFDTrash"][1] = "Bichos varios (ZR)";
  --Razorfen Kraul
    AtlasLoot_TableNames["RFKThorncurse"][1] = "Aggem Malaespina";
    AtlasLoot_TableNames["RFKDeathSpeakerJargba"][1] = "Médium Jargba";
   AtlasLoot_TableNames["RFKRazorfenSpearhide"][1] = "Lanceur de Tranchebauge";
    AtlasLoot_TableNames["RFKOverlordRamtusk"][1] = "Señor Supremo Colmicarnero";
    AtlasLoot_TableNames["RFKAgathelos"][1] = "Agathelos el Furioso";
    AtlasLoot_TableNames["RFKBlindHunter"][1] = "Cazador ciego";
    AtlasLoot_TableNames["RFKCharlgaRazorflank"][1] = "Charlga Filonavaja";
    AtlasLoot_TableNames["RFKEarthcallerHalmgar"][1] = "Clamor de Tierra Halmga";
    AtlasLoot_TableNames["RFKRoogug"][1] = "Roogug";
    AtlasLoot_TableNames["RFKTrash"][1] = "Bichos varios (RFK)";
  --The Ruins of Ahn'Qiraj
    AtlasLoot_TableNames["AQ20Kurinnaxx"][1] = "Kurinnaxx";
    AtlasLoot_TableNames["AQ20Andorov"][1] = "Teniente General Andorov";
    AtlasLoot_TableNames["AQ20CAPTIAN"][1] = "Capitanes de Rajaxx";
    AtlasLoot_TableNames["AQ20Rajaxx"][1] = "General Rajaxx";
    AtlasLoot_TableNames["AQ20Moam"][1] = "Moam";
    AtlasLoot_TableNames["AQ20Buru"][1] = "Buru el Manducador";
    AtlasLoot_TableNames["AQ20Ayamiss"][1] = "Ayamiss el Cazador";
    AtlasLoot_TableNames["AQ20Ossirian"][1] = "Osiro el Sinmarcas";
    AtlasLoot_TableNames["AQ20Trash"][1] = "Bichos varios (AQ20)";
    AtlasLoot_TableNames["AQ20ClassBooks"][1] =  "Libros de clase de AQ";
    AtlasLoot_TableNames["AQEnchants"][1] = "Encantamientos AQ";
  --Scarlet Monestery - Armory
	AtlasLoot_TableNames["SMHerod"][1] = "Herod";
    AtlasLoot_TableNames["SMTrash"][1] = "Bichos varios (SM)";
  --Scarlet Monestery - Cathedral
    AtlasLoot_TableNames["SMFairbanks"][1] = "Alto Inquisidor Ribalimpia";
    AtlasLoot_TableNames["SMMograine"][1] = "Comandante Escarlata Mograine";
    AtlasLoot_TableNames["SMWhitemane"][1] = "Alta Inquisidora Melenablanca";
  --Scarlet Monestery - Graveyard
    AtlasLoot_TableNames["SMVishas"][1] = "Interrogador Vishas";
    AtlasLoot_TableNames["SMIronspine"][1] = "Dorsacerado";
    AtlasLoot_TableNames["SMAzshir"][1] = "Azshir el Insomne";
    AtlasLoot_TableNames["SMFallenChampion"][1] = "Campeón caído";
    AtlasLoot_TableNames["SMBloodmageThalnos"][1] = "Mago Sangriento Thalnos";
  --Scarlet Monestery - Library
    AtlasLoot_TableNames["SMHoundmasterLoksey"][1] = "Maestro de canes Loksey";
    AtlasLoot_TableNames["SMDoan"][1] = "Arcanista Doan";
  --Scholomance
    AtlasLoot_TableNames["SCHOLOBloodStewardofKirtonos"][1] = "Administrador de sangre de Kirtonos";
    AtlasLoot_TableNames["SCHOLOKirtonostheHerald"][1] = "Kirtonos el Heraldo";
    AtlasLoot_TableNames["SCHOLOJandiceBarov"][1] = "Jandice Barov";
    AtlasLoot_TableNames["SCHOLORattlegore"][1] = "Traquesangre";
    AtlasLoot_TableNames["SCHOLODeathKnight"][1] = "Caballero de la Muerte Atracoscuro";
    AtlasLoot_TableNames["SCHOLOMarduk"][1] = "Marduz Pozonegro";
    AtlasLoot_TableNames["SCHOLOVectus"][1] = "Vectus";
    AtlasLoot_TableNames["SCHOLORasFrostwhisper"][1] = "Ras Levescarcha";
    AtlasLoot_TableNames["SCHOLOKormok"][1] = "Kormok";
    AtlasLoot_TableNames["SCHOLOInstructorMalicia"][1] = "Instructora Malicia";
    AtlasLoot_TableNames["SCHOLODoctorTheolenKrastinov"][1] = "Doctor Theolen Krastinov";
    AtlasLoot_TableNames["SCHOLOLorekeeperPolkelt"][1] = "Tradicionalista Polkelt";
    AtlasLoot_TableNames["SCHOLOTheRavenian"][1] = "El Devorador";
    AtlasLoot_TableNames["SCHOLOLordAlexeiBarov"][1] = "Lord Alexei Barov";
    AtlasLoot_TableNames["SCHOLOLadyIlluciaBarov"][1] = "Lady Illucia Barov";
    AtlasLoot_TableNames["SCHOLODarkmasterGandling"][1] = "Maestro oscuro Gandling";
    AtlasLoot_TableNames["SCHOLOQuestItems"][1] = "Objetos de misiones (Scholomance)";
    AtlasLoot_TableNames["SCHOLOTrash"][1] = "Bichos varios (Scholomance)";
  --Shadowfang Keep
    AtlasLoot_TableNames["BSFRethilgore"][1] = "Rethilgore";
    AtlasLoot_TableNames["BSFFelSteed"][1] = "Corcel vil";
    AtlasLoot_TableNames["BSFRazorclawtheButcher"][1] = "Zarpador el Carnicero";
    AtlasLoot_TableNames["BSFSilverlaine"][1] = "Barón Filargenta";
    AtlasLoot_TableNames["BSFSpringvale"][1] = "Comandante Vallefont";
    AtlasLoot_TableNames["BSFOdotheBlindwatcher"][1] = "Odo el vigía ciego";
    AtlasLoot_TableNames["BSFFenrustheDevourer"][1] = "Fenrus el Devorador";
    AtlasLoot_TableNames["BSFArugalsVoidwalker"][1] = "Abisario de Arugal";
    AtlasLoot_TableNames["BSFWolfMasterNandos"][1] = "Maestro de lobos Nandos";
    AtlasLoot_TableNames["BSFArchmageArugal"][1] = "Archimago Arugal";
    AtlasLoot_TableNames["BSFDeathswornCaptain"][1] = "Capitán Juramorte";
    AtlasLoot_TableNames["BSFQuestItems"][1] = "Objetos de misiones (C. Colmillo Oscuro)";
    AtlasLoot_TableNames["BSFTrash"][1] = "Bichos varios (C. Colmillo Oscuro)";
  --The Stockade
    AtlasLoot_TableNames["SWStTargor"][1] = "Targor el Pavoroso";
    AtlasLoot_TableNames["SWStKamDeepfury"][1] = "Kam Furiahonda";
    AtlasLoot_TableNames["SWStBazilThredd"][1] = "Bazil Thredd";
    AtlasLoot_TableNames["SWStDextrenWard"][1] = "Dextren Tutor";
    AtlasLoot_TableNames["SWStBruegalIronknuckle"][1] = "Bruegal Nudoferro";
    AtlasLoot_TableNames["SWStTrash"][1] = "Bichos varios (Las Mazmorras)";
  --Stratholme
    AtlasLoot_TableNames["STRATSkull"][1] = "Skul";
    AtlasLoot_TableNames["STRATStratholmeCourier"][1] = "Mensajero de Stratholme";
    AtlasLoot_TableNames["STRATFrasSiabi"][1] = "Fras Siabi";
    AtlasLoot_TableNames["STRATAtiesh"][1] = "Atiesh <Mano de Sargeras>";
    AtlasLoot_TableNames["STRATHearthsingerForresten"][1] = "Escupezones Foreste";
    AtlasLoot_TableNames["STRATTheUnforgiven"][1] = "El imperdonable";
    AtlasLoot_TableNames["STRATTimmytheCruel"][1] = "Timmy el Cruel";
    AtlasLoot_TableNames["STRATMalorsStrongbox"][1] = "Cofre de Malor";
    AtlasLoot_TableNames["STRATCrimsonHammersmith"][1] = "Forjamartillos CArmasí (Invocar)";
    AtlasLoot_TableNames["STRATBSPlansSerenity"][1] = "Diseño: Serenidad";
    AtlasLoot_TableNames["STRATCannonMasterWilley"][1] = "Cañonero Jefe Willey";
    AtlasLoot_TableNames["STRATArchivistGalford"][1] = "Archivista Galford";
    AtlasLoot_TableNames["STRATBalnazzar"][1] = "Balnazzar";
    AtlasLoot_TableNames["STRATSothosJarien"][1] = "Sothos y Jarien";
    AtlasLoot_TableNames["STRATStonespine"][1] = "Pidrespina";
    AtlasLoot_TableNames["STRATNerubenkan"][1] = "Nerub'enkan";
    AtlasLoot_TableNames["STRATBaronessAnastari"][1] = "Baronesa Anastari";
    AtlasLoot_TableNames["STRATBlackGuardSwordsmith"][1] = "Armero Guardia Negra (Invocar)";
    AtlasLoot_TableNames["STRATBSPlansCorruption"][1] = "Diseño: Corrupción";
    AtlasLoot_TableNames["STRATMalekithePallid"][1] = "Maleki el Pálido";
    AtlasLoot_TableNames["STRATMagistrateBarthilas"][1] = "Magistrado Barthilas";
    AtlasLoot_TableNames["STRATRamsteintheGorger"][1] = "Ramstein el Empachador";
    AtlasLoot_TableNames["STRATBaronRivendare"][1] = "Barón Osahendido";
    AtlasLoot_TableNames["STRATTrash"][1] = "Bichos varios (Stratholme)";
  --Sunken Temple
    AtlasLoot_TableNames["STSpawnOfHakkar"][1] = "Altar de Hakkar";
    AtlasLoot_TableNames["STTrollMinibosses"][1] = "Mini jefes troll";
    AtlasLoot_TableNames["STAtalalarion"][1] = "Atal'alarion";
    AtlasLoot_TableNames["STDreamscythe"][1] = "Guadañasueños";
    AtlasLoot_TableNames["STWeaver"][1] = "Sastrón";
    AtlasLoot_TableNames["STAvatarofHakkar"][1] = "Avatar de Hakkar";
    AtlasLoot_TableNames["STJammalan"][1] = "Jammal'an el Profeta";
    AtlasLoot_TableNames["STOgom"][1] = "Ogom el Desdichado";
    AtlasLoot_TableNames["STMorphaz"][1] = "Morphaz";
    AtlasLoot_TableNames["STHazzas"][1] = "Hazzas";
    AtlasLoot_TableNames["STEranikus"][1] = "Sombra de Eranikus";
    AtlasLoot_TableNames["STTrash"][1] = "Bichos varios (TS)";
  --Sunwell Isle: Magister's Terrace
    AtlasLoot_TableNames["SMTFireheart"][1] = "Selin corazón de fuego"; --Comprobar
    AtlasLoot_TableNames["SMTFireheartHEROIC"][1] = "Selin corazón de fuego (Heróico)"; --Comprobar
    AtlasLoot_TableNames["SMTVexallus"][1] = "Vexallus";
    AtlasLoot_TableNames["SMTVexallusHEROIC"][1] = "Vexallus (Heróico)";
    AtlasLoot_TableNames["SMTDelrissa"][1] = "Sacerdotisa Delrissa";
    AtlasLoot_TableNames["SMTDelrissaHEROIC"][1] = "Sacerdotisa Delrissa (Heróico)";
    AtlasLoot_TableNames["SMTKaelthas"][1] = "Kael’thas Caminante del Sol";
    AtlasLoot_TableNames["SMTKaelthasHEROIC"][1] = "Kael’thas Caminante del Sol (Heróico)";
    AtlasLoot_TableNames["SMTTrash"][1] = "Bichos varios (Bancal del Magister)";  
  --Sunwell Plateau
    AtlasLoot_TableNames["SPKalecgos"][1] = "Kalecgos";
    AtlasLoot_TableNames["SPBrutallus"][1] = "Brutallus"; --FALTA
    AtlasLoot_TableNames["SPFelmyst"][1] = "Felmyst"; --FALTA
    AtlasLoot_TableNames["SPEredarTwins"][1] = "Gemelos Eredar"; --Comprobar
    AtlasLoot_TableNames["SPMuru"][1] = "M'uru";
    AtlasLoot_TableNames["SPKiljaeden"][1] = "Kil'jaeden";
    AtlasLoot_TableNames["SPTrash"][1] = "Bichos varios (Meseta del pozo del Sol)";
  --Temple of Ahn'Qiraj
    AtlasLoot_TableNames["AQ40Skeram"][1] = "El profeta Skeram";
    AtlasLoot_TableNames["AQ40Vem"][1] = "La Familia Insecto";
    AtlasLoot_TableNames["AQ40Sartura"][1] = "Guardia de batalla Sartura";
    AtlasLoot_TableNames["AQ40Fankriss"][1] = "Fankriss el Implacable";
    AtlasLoot_TableNames["AQ40Viscidus"][1] = "Viscidus";
    AtlasLoot_TableNames["AQ40Huhuran"][1] = "Princesa Huhuran";
    AtlasLoot_TableNames["AQ40Emperors"][1] = "Los Emperadores Gemelos";
    AtlasLoot_TableNames["AQ40Ouro"][1] = "Ouro";
    AtlasLoot_TableNames["AQ40CThun"][1] = "C'Thun";
    AtlasLoot_TableNames["AQ40Trash1"][1] = "Bichos varios (AQ40)";
    AtlasLoot_TableNames["AQ40Trash2"][1] = "Bichos varios (AQ40)";
    AtlasLoot_TableNames["AQOpening"][1] = "Apertura de AQ";
  --TK: The Arcatraz
    AtlasLoot_TableNames["TKArcUnbound"][1] = "Zereketh el Desatado";
    AtlasLoot_TableNames["TKArcUnboundHEROIC"][1] = "Zereketh el Desatado (Heróico)";
    AtlasLoot_TableNames["TKArcThirdFragmentGuardian"][1] = "Guardián del Tercer Fragmento";
    AtlasLoot_TableNames["TKArcDalliah"][1] = "Dalliah la Decidora del Destino";
    AtlasLoot_TableNames["TKArcDalliahHEROIC"][1] = "Dalliah la Decidora del Destino (Heróico)";
    AtlasLoot_TableNames["TKArcScryer"][1] = "Arúspice de cólera Soccothrates";
    AtlasLoot_TableNames["TKArcScryerHEROIC"][1] = "Arúspice de cólera Soccothrates (Heróico)";
    AtlasLoot_TableNames["TKArcHarbinger"][1] = "Presagista Cieloriss";
    AtlasLoot_TableNames["TKArcHarbingerHEROIC"][1] = "Presagista Cieloriss (Heróico)";
    AtlasLoot_TableNames["TKArcTrash"][1] = "Bichos varios (Arcatraz)";
  --TK: The Botanica
    AtlasLoot_TableNames["TKBotSarannis"][1] = "Comandante Sarannis";
    AtlasLoot_TableNames["TKBotSarannisHEROIC"][1] = "Comandante Sarannis (Heróico)";
    AtlasLoot_TableNames["TKBotFreywinn"][1] = "Gran Botánico Freywinn";
    AtlasLoot_TableNames["TKBotFreywinnHEROIC"][1] = "Gran Botánico Freywinn (Heróico)";
    AtlasLoot_TableNames["TKBotThorngrin"][1] = "Thorngrin el Tierno";
    AtlasLoot_TableNames["TKBotThorngrinHEROIC"][1] = "Thorngrin el Tierno (Heróico)";
    AtlasLoot_TableNames["TKBotLaj"][1] = "Laj";
    AtlasLoot_TableNames["TKBotLajHEROIC"][1] = "Laj (Heróico)";
    AtlasLoot_TableNames["TKBotSplinter"][1] = "Disidente de distorsión";
    AtlasLoot_TableNames["TKBotSplinterHEROIC"][1] = "Disidente de distorsión (Heróico)";
    AtlasLoot_TableNames["TKBotTrash"][1] = "Bichos varios (Invernáculo)";
  --TK: The Eye
    AtlasLoot_TableNames["TKEyeAlar"][1] = "Al'ar";
    AtlasLoot_TableNames["TKEyeVoidReaver"][1] = "Atracador del vacío";
    AtlasLoot_TableNames["TKEyeSolarian"][1] = "Gran astromántico Solarian";
    AtlasLoot_TableNames["TKEyeKaelthas"][1] = "Kael'Thas Caminante del Sol";
    AtlasLoot_TableNames["TKEyeLegendaries"][1] = "Objetos legendarios de la lucha contra Kael'thas";
    AtlasLoot_TableNames["TKEyeTrash"][1] = "Bichos varios (Ojo de la Tormenta)";
  --TK: The Mechanar
    AtlasLoot_TableNames["TKMechGyro"][1] = "Vigía de las puertas Giromata";
    AtlasLoot_TableNames["TKMechIron"][1] = "Vigía de las puertas Manoyerro";
    AtlasLoot_TableNames["TKMechCacheoftheLegion"][1] = "Alijo de la Legión";
    AtlasLoot_TableNames["TKMechCapacitus"][1] = "Lord-mecano Capacitus";
    AtlasLoot_TableNames["TKMechCapacitusHEROIC"][1] = "Lord-mecano Capacitus (Heróico)";
    AtlasLoot_TableNames["TKMechOverchargedManacell"][1] = "Célula de maná sobrecargada";
    AtlasLoot_TableNames["TKMechSepethrea"][1] = "Abisálica Sepethrea";
    AtlasLoot_TableNames["TKMechSepethreaHEROIC"][1] = "Abisálica Sepethrea (Heróico)";
    AtlasLoot_TableNames["TKMechCalc"][1] = "Pathaleon el Calculator";
    AtlasLoot_TableNames["TKMechCalcHEROIC"][1] = "Pathaleon el Calculator (Heróico)";
    AtlasLoot_TableNames["TKMechTrash"][1] = "Bichos varios (Mechanar)";
  --Uldaman
    AtlasLoot_TableNames["UldMagreganDeepshadow"][1] = "Magregan Sombraprofunda";
    AtlasLoot_TableNames["UldTabletofRyuneh"][1] = "Tablilla de Ryun'eh";
    AtlasLoot_TableNames["UldKromStoutarmChest"][1] = "Tesoro de Krom Rudebras";
    AtlasLoot_TableNames["UldGarrettFamilyChest"][1] = "Tesoro de la familia Garrett";
    AtlasLoot_TableNames["UldShovelphlange"][1] = "Maestro de excavación Palatiro";
    AtlasLoot_TableNames["UldRevelosh"][1] = "Revelosh";
    AtlasLoot_TableNames["UldBaelog"][1] = "Baelog";
    AtlasLoot_TableNames["UldIronaya"][1] = "Hierraya";
    AtlasLoot_TableNames["UldObsidianSentinel"][1] = "Centinela Obsidiano";
    AtlasLoot_TableNames["UldAncientStoneKeeper"][1] = "Vigilante Pétreo Anciano";
    AtlasLoot_TableNames["UldGalgannFirehammer"][1] = "Galgann Flamartillo";
    AtlasLoot_TableNames["UldTabletofWill"][1] = "Tablilla de Voluntad";
    AtlasLoot_TableNames["UldShadowforgeCache"][1] = "Alijo de Forjatiniebla";
    AtlasLoot_TableNames["UldGrimlok"][1] = "Grimlok";
    AtlasLoot_TableNames["UldArchaedas"][1] = "Archaedas";
    AtlasLoot_TableNames["UldTrash"][1] = "Bichos varios (Uldaman)";
  --Wailing Caverns
    AtlasLoot_TableNames["WCKalldanFelmoon"][1] = "Kalldan Lunavil";
    AtlasLoot_TableNames["WCMadMagglish"][1] = "Loco Magglish";
    AtlasLoot_TableNames["WCTrigoretheLasher"][1] = "Trigore el Azotador (Raro)";
    AtlasLoot_TableNames["WCBoahn"][1] = "Boahn (Raro)";
    AtlasLoot_TableNames["WCLordCobrahn"][1] = "Lord Cobrahn";
    AtlasLoot_TableNames["WCLadyAnacondra"][1] = "Lady Anacondra";
    AtlasLoot_TableNames["WCKresh"][1] = "Kresh";
    AtlasLoot_TableNames["WCLordPythas"][1] = "Lord Pythas";
    AtlasLoot_TableNames["WCSkum"][1] = "Skum";
    AtlasLoot_TableNames["WCLordSerpentis"][1] = "Lord Serpentis";
    AtlasLoot_TableNames["WCVerdan"][1] = "Verdan el Eterno";
    AtlasLoot_TableNames["WCMutanus"][1] = "Mutanus el Devorador";
    AtlasLoot_TableNames["WCDeviateFaerieDragon"][1] = "Dragón Férico descarriado";
  --Zul'Aman
    AtlasLoot_TableNames["ZANalorakk"][1] = "Nalorakk";
    AtlasLoot_TableNames["ZAAkilZon"][1] = "Akil'Zon";
    AtlasLoot_TableNames["ZAJanAlai"][1] = "Jan'Alai";
    AtlasLoot_TableNames["ZAHalazzi"][1] = "Halazzi";
    AtlasLoot_TableNames["ZAMalacrass"][1] = "Señor aojador Malacrass";
    AtlasLoot_TableNames["ZAZuljin"][1] = "Zul'jin";
    AtlasLoot_TableNames["ZATimedChest"][1] = "Cofre con temporizador"; --Comprobar
    AtlasLoot_TableNames["ZAZuljin"][1] = "Bichos varios (Zul'Aman)";
  --Zul'Farrak
    AtlasLoot_TableNames["ZFAntusul"][1] = "Antu'sul";
    AtlasLoot_TableNames["ZFThekatheMartyr"][1] = "Theka el Mrtir";
    AtlasLoot_TableNames["ZFWitchDoctorZumrah"][1] = "Médico Brujo Zum'rah";
    AtlasLoot_TableNames["ZFNekrumGutchewer"][1] = "Nekrum Cometripas";
    AtlasLoot_TableNames["ZFSezzziz"][1] = "Sacerdote oscuro Sezz'ziz";
    AtlasLoot_TableNames["ZFDustwraith"][1] = "Ánima de Polvo";
    AtlasLoot_TableNames["ZFSergeantBly"][1] = "Sargento Bly";
    AtlasLoot_TableNames["ZFSandfury"][1] = "Ejecutor Furiarena";
    AtlasLoot_TableNames["ZFHydromancerVelratha"][1] = "Hidromántica Velratha";
    AtlasLoot_TableNames["ZFGahzrilla"][1] = "Gahz'rilla";
    AtlasLoot_TableNames["ZFChiefUkorzSandscalp"][1] = "Jefe Ukorz Cabellarena";
    AtlasLoot_TableNames["ZFZerillis"][1] = "Zerillis";
    AtlasLoot_TableNames["ZFTrash"][1] = "Bichos varios (ZF)";
  --Zul'Gurub
    AtlasLoot_TableNames["ZGJeklik"][1] = "Suma Sacerdotisa Jeklik";
    AtlasLoot_TableNames["ZGVenoxis"][1] = "Sumo Sacerdote Venoxis";
    AtlasLoot_TableNames["ZGMarli"][1] = "Suma Sacerdotisa Mar'li";
    AtlasLoot_TableNames["ZGMandokir"][1] = "Señor sangriento Mandokir";
    AtlasLoot_TableNames["ZGGrilek"][1] = "Gri'lek";
    AtlasLoot_TableNames["ZGHazzarah"][1] = "Hazza'rah";
    AtlasLoot_TableNames["ZGRenataki"][1] = "Renataki";
    AtlasLoot_TableNames["ZGWushoolay"][1] = "Wushoolay";
    AtlasLoot_TableNames["ZGGahzranka"][1] = "Gahz'ranka";
    AtlasLoot_TableNames["ZGThekal"][1] = "Sumo sacerdote Thekal";
    AtlasLoot_TableNames["ZGArlokk"][1] = "Suma sacerdotisa Arlokk";
    AtlasLoot_TableNames["ZGJindo"][1] = "Jin'do el Aojador";
    AtlasLoot_TableNames["ZGHakkar"][1] = "Hakkar";
    AtlasLoot_TableNames["ZGMuddyChurningWaters"][1] = "Aguas Fangosas";
    AtlasLoot_TableNames["ZGShared"][1] = "Botín compartido por los sacerdotes (ZG)";
    AtlasLoot_TableNames["ZGTrash1"][1] = "Bichos varios (ZG)";
    AtlasLoot_TableNames["ZGTrash2"][1] = "Bichos varios (ZG)";
    AtlasLoot_TableNames["ZGEnchants"][1] = "Encantamientos (ZG)";

------------
--- Conjuntos ---
------------

  --Arena PvP Conjuntos, Season 1
    AtlasLoot_TableNames["ArenaDruid"][1] = "Conjuntos Arena Druida";
    AtlasLoot_TableNames["ArenaHunter"][1] = "Conjuntos Arena Cazador";
    AtlasLoot_TableNames["ArenaMage"][1] = "Conjuntos Arena Mago";
    AtlasLoot_TableNames["ArenaPaladin"][1] = "Conjuntos Arena Paladín";
    AtlasLoot_TableNames["ArenaPriest"][1] = "Conjuntos Arena Sacerdote";
    AtlasLoot_TableNames["ArenaRogue"][1] = "Conjuntos Arena Pícaro";
    AtlasLoot_TableNames["ArenaShaman"][1] = "Conjuntos Arena Chamán";
    AtlasLoot_TableNames["ArenaWarlock"][1] = "Conjuntos Arena Brujo";
    AtlasLoot_TableNames["ArenaWarrior"][1] = "Conjuntos Arena Guerrero";
  --Arena PvP Conjuntos, Season 2
    AtlasLoot_TableNames["Arena2Druid"][1] = "Conjuntos Arena Druida";
    AtlasLoot_TableNames["Arena2Hunter"][1] = "Conjuntos Arena Cazador";
    AtlasLoot_TableNames["Arena2Mage"][1] = "Conjuntos Arena Mago";
    AtlasLoot_TableNames["Arena2Paladin"][1] = "Conjuntos Arena Paladín";
    AtlasLoot_TableNames["Arena2Priest"][1] = "Conjuntos Arena Sacerdote";
    AtlasLoot_TableNames["Arena2Rogue"][1] = "Conjuntos Arena Pícaro";
    AtlasLoot_TableNames["Arena2Shaman"][1] = "Conjuntos Arena Chamán";
    AtlasLoot_TableNames["Arena2Warlock"][1] = "Conjuntos Arena Brujo";
    AtlasLoot_TableNames["Arena2Warrior"][1] = "Conjuntos Arena Guerrero";
  --Arena PvP Conjuntos, Season 3
    AtlasLoot_TableNames["Arena3Druid"][1] = "Conjuntos Arena Druida";
    AtlasLoot_TableNames["Arena3Hunter"][1] = "Conjuntos Arena Cazador";
    AtlasLoot_TableNames["Arena3Mage"][1] = "Conjuntos Arena Mago";
    AtlasLoot_TableNames["Arena3Paladin"][1] = "Conjuntos Arena Paladín";
    AtlasLoot_TableNames["Arena3Priest"][1] = "Conjuntos Arena Sacerdote";
    AtlasLoot_TableNames["Arena3Rogue"][1] = "Conjuntos Arena Pícaro";
    AtlasLoot_TableNames["Arena3Shaman"][1] = "Conjuntos Arena Chamán";
    AtlasLoot_TableNames["Arena3Warlock"][1] = "Conjuntos Arena Brujo";
    AtlasLoot_TableNames["Arena3Warrior"][1] = "Conjuntos Arena Guerrero";
  --Arena PvP Sets, Season 4
    AtlasLoot_TableNames["Arena4Druid"][1] = "Conjuntos Arena Druida";
    AtlasLoot_TableNames["Arena4Hunter"][1] = "Conjuntos Arena Cazador";
    AtlasLoot_TableNames["Arena4Mage"][1] = "Conjuntos Arena Mago";
    AtlasLoot_TableNames["Arena4Paladin"][1] = "Conjuntos Arena Paladín";
    AtlasLoot_TableNames["Arena4Priest"][1] = "Conjuntos Arena Sacerdote";
    AtlasLoot_TableNames["Arena4Rogue"][1] = "Conjuntos Arena Pícaro";
    AtlasLoot_TableNames["Arena4Shaman"][1] = "Conjuntos Arena Chamán";
    AtlasLoot_TableNames["Arena4Warlock"][1] = "Conjuntos Arena Brujo";
    AtlasLoot_TableNames["Arena4Warrior"][1] = "Conjuntos Arena Guerrero";
  --Level 60 PvP Conjuntos
    AtlasLoot_TableNames["PVPDruid"][1] = "Conjuntos JcJ Druida (Niv 60)";
    AtlasLoot_TableNames["PVPHunter"][1] = "Conjuntos JcJ Cazador (Niv 60)";
    AtlasLoot_TableNames["PVPMage"][1] = "Conjuntos JcJ Mago (Niv 60)";
    AtlasLoot_TableNames["PVPPaladin"][1] = "Conjuntos JcJ Paladín (Niv 60)";
    AtlasLoot_TableNames["PVPPriest"][1] = "Conjuntos JcJ Sacerdote (Niv 60)";
    AtlasLoot_TableNames["PVPRogue"][1] = "Conjuntos JcJ Pícaro (Niv 60)";
    AtlasLoot_TableNames["PVPShaman"][1] = "Conjuntos JcJ Chamán (Niv 60)";
    AtlasLoot_TableNames["PVPWarlock"][1] = "Conjuntos JcJ Brujo (Niv 60)";
    AtlasLoot_TableNames["PVPWarrior"][1] = "Conjuntos JcJ Guerrero (Niv 60)";
  --Level 70 PvP Conjuntos
    AtlasLoot_TableNames["PVP70Druid1"][1] = "Conjuntos JcJ Druida (Niv 70)";
    AtlasLoot_TableNames["PVP70Druid2"][1] = "Conjuntos JcJ Druida (Niv 70)";
    AtlasLoot_TableNames["PVP70Hunter"][1] = "Conjuntos JcJ Cazador (Niv 70)";
    AtlasLoot_TableNames["PVP70Mage"][1] = "Conjuntos JcJ Mago (Niv 70)";
    AtlasLoot_TableNames["PVP70Paladin1"][1] = "Conjuntos JcJ Paladín (Niv 70)";
    AtlasLoot_TableNames["PVP70Paladin2"][1] = "Conjuntos JcJ Paladín (Niv 70)";
    AtlasLoot_TableNames["PVP70Priest"][1] = "Conjuntos JcJ Sacerdote (Niv 70)";
    AtlasLoot_TableNames["PVP70Rogue"][1] = "Conjuntos JcJ Pícaro (Niv 70)";
    AtlasLoot_TableNames["PVP70Shaman1"][1] = "Conjuntos JcJ Chamán (Niv 70)";
    AtlasLoot_TableNames["PVP70Shaman2"][1] = "Conjuntos JcJ Chamán (Niv 70)";
    AtlasLoot_TableNames["PVP70Warlock"][1] = "Conjuntos JcJ Brujo (Niv 70)";
    AtlasLoot_TableNames["PVP70Warrior"][1] = "Conjuntos JcJ Guerrero (Niv 70)";
  --Level 70 PvP Reputation Sets
    AtlasLoot_TableNames["PVP70RepDruid"][1] = "Conjuntos reputación JcJ Druida";
    AtlasLoot_TableNames["PVP70RepHunter"][1] = "Conjuntos reputación JcJ Cazador";
    AtlasLoot_TableNames["PVP70RepMage"][1] = "Conjuntos reputación JcJ Mago";
    AtlasLoot_TableNames["PVP70RepPaladin"][1] = "Conjuntos reputación JcJ Paladín";
    AtlasLoot_TableNames["PVP70RepPriest"][1] = "Conjuntos reputación JcJ Sacerdote";
    AtlasLoot_TableNames["PVP70RepRogue"][1] = "Conjuntos reputación JcJ Pícaro";
    AtlasLoot_TableNames["PVP70RepShaman"][1] = "Conjuntos reputación JcJ Chamán";
    AtlasLoot_TableNames["PVP70RepWarlock"][1] = "Conjuntos reputación JcJ Brujo";
    AtlasLoot_TableNames["PVP70RepWarrior"][1] = "Conjuntos reputación JcJ Guerrero";
  --Pre60 Conjuntos
    AtlasLoot_TableNames["VWOWDeadmines"][1] = "Cuero Defias";
    AtlasLoot_TableNames["VWOWWailingC"][1] = "Abrazo de la víbora";
    AtlasLoot_TableNames["VWOWScarletM"][1] = "Cadena de la Cruzada Escarlata";
    AtlasLoot_TableNames["VWOWBlackrockD"][1] = "El Gladiador";
    AtlasLoot_TableNames["VWOWIronweave"][1] = "Abrazo de paño de alma";
    AtlasLoot_TableNames["VWOWScholoCloth"][1] = "Vestiduras necrópilas";
    AtlasLoot_TableNames["VWOWScholoLeather"][1] = "Atuendo de cadaver";
    AtlasLoot_TableNames["VWOWScholoMail"][1] = "Atavío mallasangre";
    AtlasLoot_TableNames["VWOWScholoPlate"][1] = "Guardia de hueso de muerto";
    AtlasLoot_TableNames["VWOWStrat"][1] = "El jefe de correos";
    AtlasLoot_TableNames["VWOWScourgeInvasion"][1] = "Invasión de la Plaga";
    AtlasLoot_TableNames["VWOWSpiderKiss"][1] = "Beso de la araña";
    AtlasLoot_TableNames["VWOWDalRend"][1] = "Armas de Dal'Rend";
	AtlasLoot_TableNames["VWOWZGRings"][1] = "Anillos de Zul'Gurub";    
	AtlasLoot_TableNames["VWOWPrimalBlessing"][1] = "Bendición primigenia";
    AtlasLoot_TableNames["VWOWHakkariBlades"][1] = "Las hojas gemelas de Hakkari";
	AtlasLoot_TableNames["VWOWShardOfGods"][1] = "Fragmentos de los Dioses";
    AtlasLoot_TableNames["VWOWSpiritofEskhandar"][1] = "Espiritú de Eskhandar";
  --BC Conjuntos
    AtlasLoot_TableNames["TBCLatrosFlurry"][1] = "Aluvión de Latro";  --Comprobar
    AtlasLoot_TableNames["TBCTwinStars"][1] = "Las estrellas gemelas";
    AtlasLoot_TableNames["TBCAzzinothBlades"][1] = "Las hojas gemelas de Azzinoth";
  --Crafted Conjuntos - Blacksmithing
    AtlasLoot_TableNames["ImperialPlate"][1] = "Placas imperiales";
    AtlasLoot_TableNames["TheDarksoul"][1] = "El Almanegra";
    AtlasLoot_TableNames["FelIronPlate"][1] = "Placa de hierro vil";
    AtlasLoot_TableNames["AdamantiteB"][1] = "Equipo de batalla de adamantita";
    AtlasLoot_TableNames["FlameG"][1] = "Guardia de las llamas";
    AtlasLoot_TableNames["EnchantedAdaman"][1] = "Armadura de adamantita encantada";
    AtlasLoot_TableNames["KhoriumWard"][1] = "Resguardo de Korio";
    AtlasLoot_TableNames["FaithFelsteel"][1] = "Fe en el acero vil";
    AtlasLoot_TableNames["BurningRage"][1] = "Ira ardiente";
    AtlasLoot_TableNames["BloodsoulEmbrace"][1] = "Abrazo de alma de sangre";
    AtlasLoot_TableNames["FelIronChain"][1] = "Cadena de hierro vil";
  --Crafted Conjuntos - Tailoring
    AtlasLoot_TableNames["BloodvineG"][1] = "Atuendo de vid de sangre";
    AtlasLoot_TableNames["NeatherVest"][1] = "Vestimentas de tejido abisal";
    AtlasLoot_TableNames["ImbuedNeather"][1] = "Tejido abisal imbuido";
    AtlasLoot_TableNames["ArcanoVest"][1] = "Vestimentas de tejido Arcano";
    AtlasLoot_TableNames["TheUnyielding"][1] = "Los implacables";
    AtlasLoot_TableNames["WhitemendWis"][1] = "Sabiduría con remiendos blancos";
    AtlasLoot_TableNames["SpellstrikeInfu"][1] = "Infusión de golpe de hechizo";
    AtlasLoot_TableNames["BattlecastG"][1] = "Atuendo de conjuro de batalla";
    AtlasLoot_TableNames["SoulclothEm"][1] = "Abrazo de paño de alma";
    AtlasLoot_TableNames["PrimalMoon"][1] = "Tela lunar primigenia";
    AtlasLoot_TableNames["ShadowEmbrace"][1] = "Abrazo de las sombras";
    AtlasLoot_TableNames["SpellfireWrath"][1] = "Cólera de hechizo de Fuego";
  --Crafted Conjuntos - Leatherworking
    AtlasLoot_TableNames["VolcanicArmor"][1] = "Armadura volcánica";
    AtlasLoot_TableNames["IronfeatherArmor"][1] = "Armadura Plumahierro";
    AtlasLoot_TableNames["StormshroudArmor"][1] = "Armadura de sudario de tormenta";
    AtlasLoot_TableNames["DevilsaurArmor"][1] = "Armadura de demosaurio";
    AtlasLoot_TableNames["BloodTigerH"][1] = "Arnés de tigre de sangre";
    AtlasLoot_TableNames["PrimalBatskin"][1] = "Piel de murciélago primigenia";
    AtlasLoot_TableNames["WildDraenishA"][1] = "Armadura draenei salvaje";
    AtlasLoot_TableNames["ThickDraenicA"][1] = "Armadura draenei gruesa";
    AtlasLoot_TableNames["FelSkin"][1] = "Piel vil";
    AtlasLoot_TableNames["SClefthoof"][1] = "Fuerza de los uñagrieta";
    AtlasLoot_TableNames["GreenDragonM"][1] = "Malla de dragón verde";
    AtlasLoot_TableNames["BlueDragonM"][1] = "Malla de dragón azul";
    AtlasLoot_TableNames["BlackDragonM"][1] = "Malla de dragón negro";
    AtlasLoot_TableNames["ScaledDraenicA"][1] = "Armadura draénica escamada";
    AtlasLoot_TableNames["FelscaleArmor"][1] = "Armadura de escama vil";
    AtlasLoot_TableNames["FelstalkerArmor"][1] = "Armadura de acechador vil";
    AtlasLoot_TableNames["NetherFury"][1] = "Furia del vacío";
    AtlasLoot_TableNames["PrimalIntent"][1] = "Intención primigenia";
    AtlasLoot_TableNames["WindhawkArmor"][1] = "Armadura de halcón del viento";
    AtlasLoot_TableNames["NetherscaleArmor"][1] = "Armadura de escamas abisales";
    AtlasLoot_TableNames["NetherstrikeArmor"][1] = "Armadura de golpe abisal";
  --ZG Conjuntos
    AtlasLoot_TableNames["ZGDruid"][1] = "Conjunto ZG Druida";
    AtlasLoot_TableNames["ZGHunter"][1] = "Conjunto ZG Cazador";
    AtlasLoot_TableNames["ZGMage"][1] = "Conjunto ZG Mago";
    AtlasLoot_TableNames["ZGPaladin"][1] = "Conjunto ZG Paladín";
    AtlasLoot_TableNames["ZGPriest"][1] = "Conjunto ZG Sacerdote";
    AtlasLoot_TableNames["ZGRogue"][1] = "Conjunto ZG Pcaro";
    AtlasLoot_TableNames["ZGShaman"][1] = "Conjunto ZG Chamán";
    AtlasLoot_TableNames["ZGWarlock"][1] = "Conjunto ZG Brujo";
    AtlasLoot_TableNames["ZGWarrior"][1] = "Conjunto ZG Guerrero";
  --AQ20 Conjuntos
    AtlasLoot_TableNames["AQ20Druid"][1] = "Conjunto AQ20 Druida";
    AtlasLoot_TableNames["AQ20Hunter"][1] = "Conjunto AQ20 Cazador";
    AtlasLoot_TableNames["AQ20Mage"][1] = "Conjunto AQ20 Mago";
    AtlasLoot_TableNames["AQ20Paladin"][1] = "Conjunto AQ20 Paladín";
    AtlasLoot_TableNames["AQ20Priest"][1] = "Conjunto AQ20 Sacerdote";
    AtlasLoot_TableNames["AQ20Rogue"][1] = "Conjunto AQ20 Pícaro";
    AtlasLoot_TableNames["AQ20Shaman"][1] = "Conjunto AQ20 Chamán";
    AtlasLoot_TableNames["AQ20Warlock"][1] = "Conjunto AQ20 Brujo";
    AtlasLoot_TableNames["AQ20Warrior"][1] = "Conjunto AQ20 Guerrero";
  --AQ40 Conjuntos
    AtlasLoot_TableNames["AQ40Druid"][1] = "Conjunto AQ40 Druida";
    AtlasLoot_TableNames["AQ40Hunter"][1] = "Conjunto AQ40 Cazador";
    AtlasLoot_TableNames["AQ40Mage"][1] = "Conjunto AQ40 Mago";
    AtlasLoot_TableNames["AQ40Paladin"][1] = "Conjunto AQ40 Paladín";
    AtlasLoot_TableNames["AQ40Priest"][1] = "Conjunto AQ40 Sacerdote";
    AtlasLoot_TableNames["AQ40Rogue"][1] = "Conjunto AQ40 Pícaro";
    AtlasLoot_TableNames["AQ40Shaman"][1] = "Conjunto AQ40 Chamán";
    AtlasLoot_TableNames["AQ40Warlock"][1] = "Conjunto AQ40 Brujo";
    AtlasLoot_TableNames["AQ40Warrior"][1] = "Conjunto AQ40 Guerrero";
  --Dungeon Conjunto 1/2
    AtlasLoot_TableNames["T0Druid"][1] = "Conjunto Mazmorra 1/2 Druida";
    AtlasLoot_TableNames["T0Hunter"][1] = "Conjunto Mazmorra 1/2 Cazador";
    AtlasLoot_TableNames["T0Mage"][1] = "Conjunto Mazmorra 1/2 Mago";
    AtlasLoot_TableNames["T0Paladin"][1] = "Conjunto Mazmorra 1/2 Paladín";
    AtlasLoot_TableNames["T0Priest"][1] = "Conjunto Mazmorra 1/2 Sacerdote";
    AtlasLoot_TableNames["T0Rogue"][1] = "Conjunto Mazmorra 1/2 Pícaro";
    AtlasLoot_TableNames["T0Shaman"][1] = "Conjunto Mazmorra 1/2 Chamán";
    AtlasLoot_TableNames["T0Warlock"][1] = "Conjunto Mazmorra 1/2 Brujo";
    AtlasLoot_TableNames["T0Warrior"][1] = "Conjunto Mazmorra 1/2 Guerrero";
  --Dungeon Conjunto 3
    AtlasLoot_TableNames["DS3Hallowed"][1] = "Vestiduras sacralizadas (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Incanter"][1] = "Atavío de embrujamiento (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Mana"][1] = "Atavío con grabados de maná (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Oblivion"][1] = "Vestiduras de olvido (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Assassin"][1] = "Armadura de asesinato (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Moonglade"][1] = "Vestiduras de Claro de la Luna (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Wastewalker"][1] = "Armadura de residuario (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Beast"][1] = "Armadura de Señor de Bestias (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Desolation"][1] = "Equipo de batalla de desolación(Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Tidefury"][1] = "Vestiduras Furiamarea (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Bold"][1] = "Armadura del osado (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Doom"][1] = "Equipo de batalla de placas malditas funestes (Conjunto Mazmorra 3)";
    AtlasLoot_TableNames["DS3Right"][1] = "Armadura recta (Conjunto Mazmorra 3)";
  --T1 Conjuntos
    AtlasLoot_TableNames["T1Druid"][1] = "Conjunto T1 Druida";
    AtlasLoot_TableNames["T1Hunter"][1] = "Conjunto T1 Cazador";
    AtlasLoot_TableNames["T1Mage"][1] = "Conjunto T1 Mago";
    AtlasLoot_TableNames["T1Paladin"][1] = "Conjunto T1 Paladín";
    AtlasLoot_TableNames["T1Priest"][1] = "Conjunto T1 Sacerdote";
    AtlasLoot_TableNames["T1Rogue"][1] = "Conjunto T1 Pícaro";
    AtlasLoot_TableNames["T1Shaman"][1] = "Conjunto T1 Chamán";
    AtlasLoot_TableNames["T1Warlock"][1] = "Conjunto T1 Brujo";
    AtlasLoot_TableNames["T1Warrior"][1] = "Conjunto T1 Guerrero";
  --T2 Conjuntos
    AtlasLoot_TableNames["T2Druid"][1] = "Conjunto T2 Druida";
    AtlasLoot_TableNames["T2Hunter"][1] = "Conjunto T2 Cazador";
    AtlasLoot_TableNames["T2Mage"][1] = "Conjunto T2 Mago";
    AtlasLoot_TableNames["T2Paladin"][1] = "Conjunto T2 Paladín";
    AtlasLoot_TableNames["T2Priest"][1] = "Conjunto T2 Sacerdote";
    AtlasLoot_TableNames["T2Rogue"][1] = "Conjunto T2 Pícaro";
    AtlasLoot_TableNames["T2Shaman"][1] = "Conjunto T2 Chamán";
    AtlasLoot_TableNames["T2Warlock"][1] = "Conjunto T2 Brujo";
    AtlasLoot_TableNames["T2Warrior"][1] = "Conjunto T2 Guerrero";
  --T3 Conjuntos
    AtlasLoot_TableNames["T3Druid"][1] = "Conjunto T3 Druida";
    AtlasLoot_TableNames["T3Hunter"][1] = "Conjunto T3 Cazador";
    AtlasLoot_TableNames["T3Mage"][1] = "Conjunto T3 Mago";
    AtlasLoot_TableNames["T3Paladin"][1] = "Conjunto T3 Paladín";
    AtlasLoot_TableNames["T3Priest"][1] = "Conjunto T3 Sacerdote";
    AtlasLoot_TableNames["T3Rogue"][1] = "Conjunto T3 Pícaro";
    AtlasLoot_TableNames["T3Shaman"][1] = "Conjunto T3 Chamán";
    AtlasLoot_TableNames["T3Warlock"][1] = "Conjunto T3 Brujo";
    AtlasLoot_TableNames["T3Warrior"][1] = "Conjunto T3 Guerrero";
  --T4 Conjuntos
    AtlasLoot_TableNames["T4Druid"][1] = "Conjuntos T4 Druida";
    AtlasLoot_TableNames["T4Hunter"][1] = "Conjuntos T4 Cazador";
    AtlasLoot_TableNames["T4Mage"][1] = "Conjuntos T4 Mago";
    AtlasLoot_TableNames["T4Paladin"][1] = "Conjuntos T4 Paladín";
    AtlasLoot_TableNames["T4Priest"][1] = "Conjuntos T4 Sacerdote";
    AtlasLoot_TableNames["T4Rogue"][1] = "Conjuntos T4 Pícaro";
    AtlasLoot_TableNames["T4Shaman"][1] = "Conjuntos T4 Chamán";
    AtlasLoot_TableNames["T4Warlock"][1] = "Conjuntos T4 Brujo";
    AtlasLoot_TableNames["T4Warrior"][1] = "Conjuntos T4 Guerrero";
  --T5 Conjuntos
    AtlasLoot_TableNames["T5Druid"][1] = "Conjuntos T5 Druida";
    AtlasLoot_TableNames["T5Hunter"][1] = "Conjuntos T5 Cazador";
    AtlasLoot_TableNames["T5Mage"][1] = "Conjuntos T5 Mago";
    AtlasLoot_TableNames["T5Paladin"][1] = "Conjuntos T5 Paladín";
    AtlasLoot_TableNames["T5Priest"][1] = "Conjuntos T5 Sacerdote";
    AtlasLoot_TableNames["T5Rogue"][1] = "Conjuntos T5 Pícaro";
    AtlasLoot_TableNames["T5Shaman"][1] = "Conjuntos T5 Chamán";
    AtlasLoot_TableNames["T5Warlock"][1] = "Conjuntos T5 Brujo";
    AtlasLoot_TableNames["T5Warrior"][1] = "Conjuntos T5 Guerrero";
  --T6 Conjuntos
    AtlasLoot_TableNames["T6Druid"][1] = "Conjuntos T6 Druida";
    AtlasLoot_TableNames["T6Druid2"][1] = "Conjuntos T6 Druida";	
    AtlasLoot_TableNames["T6Hunter"][1] = "Conjuntos T6 Cazador";
    AtlasLoot_TableNames["T6Mage"][1] = "Conjuntos T6 Mago";
    AtlasLoot_TableNames["T6Paladin"][1] = "Conjuntos T6 Paladín";
    AtlasLoot_TableNames["T6Paladin2"][1] = "Conjuntos T6 Paladín";
    AtlasLoot_TableNames["T6Priest"][1] = "Conjuntos T6 Sacerdote";
    AtlasLoot_TableNames["T6Rogue"][1] = "Conjuntos T6 Pícaro";
    AtlasLoot_TableNames["T6Shaman"][1] = "Conjuntos T6 Chamán";
    AtlasLoot_TableNames["T6Shaman2"][1] = "Conjuntos T6 Chamán";
    AtlasLoot_TableNames["T6Warlock"][1] = "Conjuntos T6 Brujo";
    AtlasLoot_TableNames["T6Warrior"][1] = "Conjuntos T6 Guerrero";

------------------------
--- Misc Collections ---
------------------------

    AtlasLoot_TableNames["BlizzardCollectables1"][1] = "Colecciones Blizzard";
    AtlasLoot_TableNames["CraftedWeapons1"][1] = "Armas épicas frabricadas";
    AtlasLoot_TableNames["CraftedWeapons2"][1] = "Armas épicas frabricadas";
    AtlasLoot_TableNames["HardModeCloth"][1] = "Niv70 Recompensas mazmorras: Tela";
    AtlasLoot_TableNames["HardModeLeather"][1] = "Niv70 Recompensas mazmorras: Cuero";
    AtlasLoot_TableNames["HardModeMail"][1] = "Niv70 Recompensas mazmorras: Malla";
    AtlasLoot_TableNames["HardModePlate"][1] = "Niv70 Recompensas mazmorras: Placas";
    AtlasLoot_TableNames["HardModeCloaks"][1] = "Niv70 Recompensas mazmorras: Capas";
    AtlasLoot_TableNames["HardModeResist"][1] = "Niv70 Recompensas mazmorras: Equipo resitencia fuego";
    AtlasLoot_TableNames["HardModeAccessories"][1] = "Niv70 Recompensas mazmorras: Accesorios";
    AtlasLoot_TableNames["HardModeRelic"][1] = "Niv70 Recompensas mazmorras: Reliquias";
    AtlasLoot_TableNames["HardModeWeapons"][1] = "Niv70 Recompensas mazmorras: Armas";
    AtlasLoot_TableNames["Legendaries"][1] = "Objetos legendarios";
    AtlasLoot_TableNames["RareMounts1"][1] = "Monturas Raras - WoW";
    AtlasLoot_TableNames["RareMounts2"][1] = "Monturas Raras - The Burning Crusade";
    AtlasLoot_TableNames["Tabards1"][1] = "Tabardos";
    AtlasLoot_TableNames["Tabards2"][1] = "Tabardos";
    AtlasLoot_TableNames["CardGame1"][1] = "Objetos de Juegos de cartas de TCG";
    AtlasLoot_TableNames["WorldEpics1"][1] = "Niveles 30-39 Épicos del mundo";
    AtlasLoot_TableNames["WorldEpics2"][1] = "Niveles 40-49 Épicos del mundo";
    AtlasLoot_TableNames["WorldEpics3"][1] = "Niveles 50-60 Épicos del mundo";
    AtlasLoot_TableNames["WorldEpics4"][1] = "Nivel 70 Épicos del mundo";

--------------------
--- World Bosses ---
--------------------

  --Azuregos
    AtlasLoot_TableNames["AAzuregos"][1] = "Azuregos";
  --Doom Lord Kazzak
    AtlasLoot_TableNames["DoomLordKazzak"][1] = "Señor Apocalíptico Kazzak";
  --Doomwalker
    AtlasLoot_TableNames["DDoomwalker"][1] = "Caminante del Destino";
  --Emrald Dragons
    AtlasLoot_TableNames["DEmeriss"][1] = "Emeriss";
    AtlasLoot_TableNames["DLethon"][1] = "Lethon";
    AtlasLoot_TableNames["DTaerar"][1] = "Taerar";
    AtlasLoot_TableNames["DYsondre"][1] = "Ysondre";
  --Highlord Kruul
    AtlasLoot_TableNames["KKruul"][1] = "Alto Señor Kruul";

--------------
--- Events ---
--------------

  --Abyssal Council
    AtlasLoot_TableNames["Templars"][1] = "Consejo abisal - Templarios";
    AtlasLoot_TableNames["Dukes"][1] = "Consejo abisal - Duques";
    AtlasLoot_TableNames["HighCouncil"][1] = "Consejo abisal - Consejero mayor";
  --Ethereum Prison
    AtlasLoot_TableNames["ArmbreakerHuffaz"][1] = "Armbreaker Huffaz"; --FALTA
    AtlasLoot_TableNames["FelTinkererZortan"][1] = "Manitas vil Zortan";
    AtlasLoot_TableNames["Forgosh"][1] = "Forgosh <El Duque de malignos>";
    AtlasLoot_TableNames["Gulbor"][1] = "Gul'bor <La madre del cubil>";
    AtlasLoot_TableNames["MalevustheMad"][1] = "Malevus el Loco";
    AtlasLoot_TableNames["PorfustheGemGorger"][1] = "Porfus the Gem Gorger"; --FALTA
    AtlasLoot_TableNames["WrathbringerLaztarash"][1] = "Encolerizador Laz-tarash";
    AtlasLoot_TableNames["BashirStasisChambers"][1] = "Las cámaras de éxtasis de Bash'ir";
  --Seasonal
    AtlasLoot_TableNames["Brewfest1"][1] = "Fiesta de la Cerveza";
    AtlasLoot_TableNames["Brewfest2"][1] = "Fiesta de la Cerveza";
    AtlasLoot_TableNames["ChildrensWeek"][1] = "Semana de los niños";
    AtlasLoot_TableNames["Halloween1"][1] = "Halloween";
    AtlasLoot_TableNames["Halloween2"][1] = "Halloween";
    AtlasLoot_TableNames["HeadlessHorseman"][1] = "El caballero sin cabeza";
    AtlasLoot_TableNames["HarvestFestival"][1] = "Festival de la Cosecha";
    AtlasLoot_TableNames["LunarFestival1"][1] = "Festival Lunar";
    AtlasLoot_TableNames["LunarFestival2"][1] = "Festival Lunar";
    AtlasLoot_TableNames["MidsummerFestival"][1] = "Festival del Solsticio de Verano";
    AtlasLoot_TableNames["LordAhune"][1] = "Lord Ahune";
    AtlasLoot_TableNames["Noblegarden"][1] = "El jardín de los nobles";
    AtlasLoot_TableNames["Valentineday"][1] = "Amor en el aire";
    AtlasLoot_TableNames["Winterviel1"][1] = "Festival de Invierno";
    AtlasLoot_TableNames["Winterviel2"][1] = "Regalos del Festival de Invierno";
  --Skettis
    AtlasLoot_TableNames["DarkscreecherAkkarai"][1] = "Estridador oscuro Akkarai";
    AtlasLoot_TableNames["Karrog"][1] = "Karrog";
    AtlasLoot_TableNames["GezzaraktheHuntress"][1] = "Gezzarak la Cazadora";
    AtlasLoot_TableNames["VakkiztheWindrager"][1] = "Vakkiz el Furibundo del Viento";
    AtlasLoot_TableNames["Terokk"][1] = "Terokk";
    AtlasLoot_TableNames["SkettisTalonpriestIshaal"][1] = "Sacerdote de la garra Ishaal";
    AtlasLoot_TableNames["SkettisHazziksPackage"][1] = "Paquete de Hazzik";
  --Other
    AtlasLoot_TableNames["BashirLanding"][1] = "Punto de anclaje de Bash'ir";
    AtlasLoot_TableNames["ElementalInvasion"][1] = "Invasión de elementales";
    AtlasLoot_TableNames["FishingExtravaganza"][1] = "Concurso de Pesca";
    AtlasLoot_TableNames["GurubashiArena"][1] = "El cofre pirata de Gurubashi";
    AtlasLoot_TableNames["ScourgeInvasionEvent1"][1] = "Invasión de La plaga";
    AtlasLoot_TableNames["ScourgeInvasionEvent2"][1] = "Jefes de la invasión de La plaga";
    AtlasLoot_TableNames["Shartuul"][1] = "Shartuul";

--------------------
--- Rep Factions ---
--------------------

  --The Aldor
    AtlasLoot_TableNames["Aldor1"][1] = BabbleFaction["The Aldor"]..": Amistoso/Honorable";
    AtlasLoot_TableNames["Aldor2"][1] = BabbleFaction["The Aldor"]..": Reverenciado/Exaltado";
  --Argent Dawn
    AtlasLoot_TableNames["Argent1"][1] = BabbleFaction["Argent Dawn"]..": Insignia Mano-ins";
    AtlasLoot_TableNames["Argent2"][1] = BabbleFaction["Argent Dawn"];
  --Ashtongue Deathsworn
    AtlasLoot_TableNames["Ashtongue1"][1] = BabbleFaction["Ashtongue Deathsworn"];
    AtlasLoot_TableNames["Ashtongue2"][1] = BabbleFaction["Ashtongue Deathsworn"];
  --Bloodsail Buccaneers
    AtlasLoot_TableNames["Bloodsail1"][1] = BabbleFaction["Bloodsail Buccaneers"];
  --Brood of Nozdormu
    AtlasLoot_TableNames["AQBroodRings"][1] = BabbleFaction["Brood of Nozdormu"];
  --Cenarion Circle
    AtlasLoot_TableNames["Cenarion1"][1] = BabbleFaction["Cenarion Circle"]..": Amistoso";
    AtlasLoot_TableNames["Cenarion2"][1] = BabbleFaction["Cenarion Circle"]..": Honorable";
    AtlasLoot_TableNames["Cenarion3"][1] = BabbleFaction["Cenarion Circle"]..": Reverenciado";
    AtlasLoot_TableNames["Cenarion4"][1] = BabbleFaction["Cenarion Circle"]..": Exaltado";
  --Cenarion Expedition
    AtlasLoot_TableNames["CExpedition1"][1] = BabbleFaction["Cenarion Expedition"]..": Amistoso/Honorable";
    AtlasLoot_TableNames["CExpedition2"][1] = BabbleFaction["Cenarion Expedition"]..": Reverenciado/Exaltado";
  --The Consortium
    AtlasLoot_TableNames["Consortium1"][1] = BabbleFaction["The Consortium"]..": Amistoso/Honorable";
    AtlasLoot_TableNames["Consortium2"][1] = BabbleFaction["The Consortium"]..": Reverenciado/Exaltado";
  --The Darkmoon Faire
    AtlasLoot_TableNames["Darkmoon1"][1] = BabbleFaction["Darkmoon Faire"];
    AtlasLoot_TableNames["Darkmoon2"][1] = BabbleFaction["Darkmoon Faire"];
  --The Defilers
    AtlasLoot_TableNames["Defilers"][1] = BabbleFaction["The Defilers"];
  --Frostwolf Clan
    AtlasLoot_TableNames["Frostwolf1"][1] = BabbleFaction["Frostwolf Clan"];
  --Hydraxian Waterlords
    AtlasLoot_TableNames["WaterLords1"][1] = BabbleFaction["Hydraxian Waterlords"];
  --Gelkis Clan Centaur
    AtlasLoot_TableNames["GelkisClan1"][1] = BabbleFaction["Gelkis Clan Centaur"];
  --Honor Hold
    AtlasLoot_TableNames["HonorHold1"][1] = BabbleFaction["Honor Hold"]..": Amistoso/Honorable";
    AtlasLoot_TableNames["HonorHold2"][1] = BabbleFaction["Honor Hold"]..": Reverenciado/Exaltado";
  --Keepers of Time
    AtlasLoot_TableNames["KeepersofTime1"][1] = BabbleFaction["Keepers of Time"];
  --Kurenai
    AtlasLoot_TableNames["Kurenai1"][1] = BabbleFaction["Kurenai"];
  --The League of Arathor
    AtlasLoot_TableNames["LeagueofArathor"][1] = BabbleFaction["The League of Arathor"];
  --Lower City
    AtlasLoot_TableNames["LowerCity1"][1] = BabbleFaction["Lower City"];
    --The Mag'har
    AtlasLoot_TableNames["Maghar1"][1] = BabbleFaction["The Mag'har"];
  --Magram Clan Centaur
    AtlasLoot_TableNames["MagramClan1"][1] = BabbleFaction["Magram Clan Centaur"];
  --Netherwing
    AtlasLoot_TableNames["Netherwing1"][1] = BabbleFaction["Netherwing"];
  --Ogri'la
    AtlasLoot_TableNames["Ogrila1"][1] = BabbleFaction["Ogri'la"];
  --The Scale of the Sands
    AtlasLoot_TableNames["ScaleSands1"][1] = BabbleFaction["The Scale of the Sands"];
    AtlasLoot_TableNames["ScaleSands2"][1] = BabbleFaction["The Scale of the Sands"];
  --The Scryers
    AtlasLoot_TableNames["Scryer1"][1] = BabbleFaction["The Scryers"]..": Amistoso/Honorable";
    AtlasLoot_TableNames["Scryer2"][1] = BabbleFaction["The Scryers"]..": Reverenciado/Exaltado";
  --The Sha'tar
    AtlasLoot_TableNames["Shatar1"][1] = BabbleFaction["The Sha'tar"];
  --Exalted with Cenarion Expedition, The Sha'tar and The Aldor/Scryers
    AtlasLoot_TableNames["ShattrathFlasks1"][1] = "Shattrath Flasks";
  --Sha'tari Skyguard
    AtlasLoot_TableNames["Skyguard1"][1] = BabbleFaction["Sha'tari Skyguard"];
  --Shattered Sun Offensive
    AtlasLoot_TableNames["SunOffensive1"][1] = "La Ofensiva Sol Devastado";
  --Sporeggar
    AtlasLoot_TableNames["Sporeggar1"][1] = BabbleFaction["Sporeggar"];
  --Stormpike Guard
    AtlasLoot_TableNames["Stormpike1"][1] = BabbleFaction["Stormpike Guard"];
  --Thorium Brotherhood
    AtlasLoot_TableNames["Thorium1"][1] = BabbleFaction["Thorium Brotherhood"]..": Amistoso/Honorable";
    AtlasLoot_TableNames["Thorium2"][1] = BabbleFaction["Thorium Brotherhood"]..": Reverenciado/Exaltado";
  --Thrallmar
    AtlasLoot_TableNames["Thrallmar1"][1] = BabbleFaction["Thrallmar"]..": Amistoso/Honorable";
    AtlasLoot_TableNames["Thrallmar2"][1] = BabbleFaction["Thrallmar"]..": Reverenciado/Exaltado";
  --Timbermaw Hold
    AtlasLoot_TableNames["Timbermaw"][1] = BabbleFaction["Timbermaw Hold"];
  --Tranquillien
    AtlasLoot_TableNames["Tranquillien1"][1] = BabbleFaction["Tranquillien"];
  --The Violet Eye
    AtlasLoot_TableNames["VioletEye1"][1] = BabbleFaction["The Violet Eye"];
  --Wintersaber Trainers
    AtlasLoot_TableNames["Wintersaber1"][1] = BabbleFaction["Wintersaber Trainers"];
  --Zandalar Tribe
    AtlasLoot_TableNames["Zandalar1"][1] = BabbleFaction["Zandalar Tribe"]..": Amistoso/Honorable";
    AtlasLoot_TableNames["Zandalar2"][1] = BabbleFaction["Zandalar Tribe"]..": Reverenciado/Exaltado";

-----------
--- PvP ---
-----------

  --Battlegrounds
   --Alterac Valley
    AtlasLoot_TableNames["AVMisc"][1] = "Valle de Alterac recompens. misc.";
    AtlasLoot_TableNames["AVBlue"][1] = "Valle de Alterac recompens. raras";
	AtlasLoot_TableNames["AVPurple"][1] = "Valle de Alterac recompens. épicas";
   --Arathi Basin
    AtlasLoot_TableNames["ABMisc"][1] = "Cuenca de Arathi recompens. misc.";
    AtlasLoot_TableNames["AB20291"][1] = "Cuenca de Arathi recompens. nivel 20-29";
    AtlasLoot_TableNames["AB20292"][1] = "Cuenca de Arathi recompens. nivel 20-29";
    AtlasLoot_TableNames["AB3039"][1] = "Cuenca de Arathi recompens. nivel 30-39";
    AtlasLoot_TableNames["AB40491"][1] = "Cuenca de Arathi recompens. nivel 40-49";
    AtlasLoot_TableNames["AB40492"][1] = "Cuenca de Arathi recompens. nivel 40-49";
    AtlasLoot_TableNames["AB5059"][1] = "Cuenca de Arathi recompens.  nivel 50-59";
    AtlasLoot_TableNames["AB60"][1] = "Cuenca de Arathi recompens.  nivel 60";
    AtlasLoot_TableNames["ABSets1"][1] = "Cuenca de Arathi conjuntos armaduras (Tela/Cuero)";
    AtlasLoot_TableNames["ABSets2"][1] = "Cuenca de Arathi conjuntos armaduras (Malla)";
    AtlasLoot_TableNames["ABSets3"][1] = "Cuenca de Arathi conjuntos armaduras (Placas)";
   --Warsong Gulch 
    AtlasLoot_TableNames["WSGMisc"][1] = "Garganta Grito de Guerra recompens. misc.";
    AtlasLoot_TableNames["WSG1019"][1] = "Garganta Grito de Guerra recompens. nivel 10-19";
    AtlasLoot_TableNames["WSG2029"][1] = "Garganta Grito de Guerra recompens. nivel 20-29";
    AtlasLoot_TableNames["WSG3039"][1] = "Garganta Grito de Guerra recompens. nivel 30-39";
    AtlasLoot_TableNames["WSG4049"][1] = "Garganta Grito de Guerra recompens. nivel 40-49";
    AtlasLoot_TableNames["WSG5059"][1] = "Garganta Grito de Guerra recompens.  nivel 50-59";
    AtlasLoot_TableNames["WSG60"][1] = "Garganta Grito de Guerra recompens.  nivel 60";
    --World PvP
    AtlasLoot_TableNames["Hellfire"][1] = "Península de Fuego: Fortificaciones";
    AtlasLoot_TableNames["Nagrand1"][1] = "Nagrand: Halaa";
    AtlasLoot_TableNames["Nagrand2"][1] = "Nagrand: Halaa";
    AtlasLoot_TableNames["Terokkar"][1] = "Bosque de Terokkar: Torres de los espíritus";
    AtlasLoot_TableNames["Zangarmarsh"][1] = "Marisma de Zangar: Ruinas de las Agujas Gemelas";
    --Misc Other PvP
    AtlasLoot_TableNames["PvP60Accessories1"][1] = "Accesorios JcJ (Nivel 60)";
    AtlasLoot_TableNames["PvP60Accessories2"][1] = "Accesorios JcJ - Alianza (Nivel 60)";
    AtlasLoot_TableNames["PvP60Accessories3"][1] = "Accesorios JcJ - Horda (Nivel 60)";
    AtlasLoot_TableNames["PvP70Accessories1"][1] = "Accesorios JcJ (Nivel 70)";
    AtlasLoot_TableNames["PvP70Accessories2"][1] = "Accesorios JcJ (Nivel 70)";
    AtlasLoot_TableNames["PvP70NonSet1"][1] = "Épicos JcJ No-Conjuntos: Accesorios";
    AtlasLoot_TableNames["PvP70NonSet2"][1] = "Épicos JcJ No-Conjuntos: Tela/Piel";
    AtlasLoot_TableNames["PvP70NonSet3"][1] = "Épicos JcJ No-Conjuntos: Malla/Placas";
    AtlasLoot_TableNames["PVPWeapons1"][1] = "Armas JcJ Nivel 60";
    AtlasLoot_TableNames["PVPWeapons2"][1] = "Armas JcJ Nivel 60";
    AtlasLoot_TableNames["PVP70Weapons1"][1] = "Armas JcJ Nivel 70";
    AtlasLoot_TableNames["PVP70Weapons2"][1] = "Armas JcJ Nivel 70";
    AtlasLoot_TableNames["Arena1Weapons1"][1] = "Armas Arenas - Temporada 1";
    AtlasLoot_TableNames["Arena1Weapons2"][1] = "Armas Arenas - Temporada 1";
    AtlasLoot_TableNames["Arena2Weapons1"][1] = "Armas Arenas - Temporada 2";
    AtlasLoot_TableNames["Arena2Weapons2"][1] = "Armas Arenas - Temporada 2";
    AtlasLoot_TableNames["Arena3Weapons1"][1] = "Armas Arenas - Temporada 3";
    AtlasLoot_TableNames["Arena3Weapons2"][1] = "Armas Arenas - Temporada 3";

-------------
--- Other ---
-------------

  --Menus, the entry does nothing, but makes the generalised loot table code less complex
    AtlasLoot_TableNames["ABMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ40Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ20Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ZGSet"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PRE60Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSet"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSet2"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T6Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T5Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T4Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T3Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T2Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T1Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T0Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["DS3Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPSet"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70NONSetEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENASet"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA2Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA3Set"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPREBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPOSTBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_OUTLAND"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_SHATTRATH"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SetMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SKETTISMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["70TOKENMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEVENTMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WSGMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ETHEREUMMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ABYSSALMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["HONORMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENAMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WishList"] = { "WishList", "AtlasLootCharDB" };
  --If all else fails!
    AtlasLoot_TableNames["EmptyInstance"] = { "AtlasLoot", "AtlasLootFallback" };

end
